Welcome

Congratulations!

The computer program you just installed will soon make you the local birding expert. Thayer Birding Software and the team at the Cornell Lab of Ornithology have joined forces to bring you the ultimate birding software.

Guide to Birds of North America version 4, is an incredible DVD featuring 700 bird species seen in the continental United States and Canada. It includes over 2,500 color photos. Most species have photos of the male and female. Alternate plumages as well as juveniles and in-flight photos are also included for many species. 653 recordings of birds include a variety of songs, alarm calls, drumming and more! Songs are from the Cornell Lab of Ornithology. Finally, 275 video clips show the birds in action, as well as some interesting bird behavior.

Birds of My State or Province includes the 300 birds most often seen in the area you selected. This DVD disk actually includes all the birds of North America, even though you may have installed a program with just birds from your state or province. If you decide you want to see all the birds, you can buy a new license key that shows you all 700 birds. Call 800-865-2473 to order.

v4 Desktop icon

There are six main sections you will want to explore. Each of these has its own blue button at the top of the page. The six sections are: Field Guide; ID Wizard; Quizzes; Sightings; Custom Lists and Handbook.

Click Field Guide to open a Field Guide installed on your computer. You can then see information about any bird in the Field Guide. This is just like using a field guide book. Only now you can hear the birds as well as see the birds.

Type in a bird’s name in the first box or click the small arrow to the right of the name to see a scrollable list of birds. The other two boxes let you display a bird’s name in one of ten different ways! Again, just click the black arrows to see your choices. Click the funnel icon to use the filter to see only birds from one geographic area or one bird family.

Click the yellow zoom button to enlarge the bird’s image. If you are not sure which bird you saw, click the compare button to show two birds at once. Click The Birder’s Handbook to read about the bird’s nesting, breeding and foraging techniques. Use the view similar feature to see the five birds most often confused with the bird you have selected. Use the view related to see all the birds in the same family. The Spectrogram will let you see images of a bird’s song. You can now add your own comments for each bird in the My Comments section!

By clicking Tools in the Menu bar and then clicking Options and then selecting Name List, you can even have the bird names appear in French, Spanish, German or English. (In Mac computers, click eViewer and then click Preferences and then click Name List.)

The Identification Wizard can help you identify unfamiliar birds. Simply select the color, size, habitat, field marks and/or location of your bird and the program will list every species that matches your description. A popular feature is the ability to select a song pattern to help identify a bird – even if you did not see the bird!

Click Photo Gallery to see a photo of every bird that matches your description. A new feature lets you click a “secondary view” that displays photos of females, juveniles or birds in flight – not every bird you see is a male in breeding plumage!

Almost 700 Quizzes are included with the program – and you can make your own quizzes as well. Tabs let you select sources of quizzes such as Locations or Bird Groups, for example. Click the Quizzes tab to see the most popular quiz categories such as “A Quiz for New Birders,” "Birding Hot Spots," "Christmas Bird Counts," and "Favorite Birds." Just click the plus sign or the triangle in front of a category name to reveal hundreds of fun quizzes.

The Custom List tab lets you take quizzes on any of the Custom Lists you created yourself or downloaded from the Thayer Forums.

Once you choose a quiz, you can then select a quiz type: Multiple Choice, Fill-in-the-Blank, Flash Card or Pick One. With the Quiz Setup screens, you can fine-tune the photos, videos and songs you will see during a quiz – or just jump straight to the “Take Quiz” button.

This software includes a basic listing and record keeping program to help you remember the birds you have seen. Record you bird sightings by clicking the Sightings button. You may then print out a Life List report or a variety of Sightings reports. For a more advanced listing and record keeping program, we recommend Birder's Diary.

Create Custom Lists of birds. Group various birds together in any way you can imagine. Use your custom lists to take a quiz on the birds in your list. Study these birds using the Field Guide or display them as a screen saver. Export bird songs to you iPod (for your own personal use only.) Perhaps you want to study all the large, wetland birds in your state. Use the ID Wizard to help you find all these birds and then save them as a custom list called “Large Wetland Birds” for later use. You can create hundreds of separate lists! You can share your custom lists with others at the Thayer Birding Software Forum.

Learn more about birds and specific bird species. The Birder’s Handbook is a 700+ page book that is included in electronic format. Read one of the 250 essays about birds or study the species that interest you. Find out what they eat, the type of nest they build, the number of eggs they lay, the number of days it takes to fledge and more.

If you have a question about how to use this software program, there are many ways to find the answer.

  • First, for a quick overview, see all the Version 4 Features at the Thayer Birding Software web site.

  • Second, view the short Video Tutorials that explain how to get the most out of your new program.

  • Third, read this Help Manual. On Windows computers, you can quickly open this Help file by pressing the F1 key in the top row of your computer keyboard.

  • Fourth, chat with other users of the software at the User's Forums.

  • Fifth, scan over 150 Knowledgebase articles to find the answer to your question. Over 95% of all questions we receive are already answered here!

  • Finally, for technical help, contact Thayer Birding Software. The Help Desk has answers to almost every technical question you may have. Here you may Open a Ticket and send it to the technical support staff. All questions are answered via email. Phone support is not available.

Note: Before you leave this Welcome page, here are a few tips to help you navigate around this Help file.

1. To go back one screen, click the “Back” button near the top of the page.
2. Words underlined in Green will take you to another page within this Help file.
3. Words underlined in Blue will take you to a web site on the Internet.
4. Click “Help Topics” to see more topics.
5. Double-click on a purple book icon to expand the list of Help topics.
6. Double-click on a topic to see the full article.


Getting Started

There are six major areas of this software you will want to explore. These are represented by blue buttons in the Toolbar.

Field Guide. Select a Field Guide to open.

ID Wizard. Identify any bird by selecting color, size, etc.

Quizzes. Four different types of quizzes and hundreds of quiz titles.

Sightings. Keep a “Life List” of your birds.

Custom Lists. Group birds together for quizzes, screen savers and study

Handbook. The Birder’s Handbook - a 700+ page book in electronic format.

Here is a more detailed explanation for each:

Field Guide
This is the heart of the program. Click to see a list of the Field Guides installed on your computer. Select one and click the Open button. The Field Guide then appears. Come here to look at a specific species. When using the Field Guide you can see photos, watch a video clip, hear the bird sing, read identification tips, and look at the range map as well as abundance maps.

To see a different bird, type the name of the bird or click the arrow to the right of the bird’s name to scroll down the list. Use the Name box and the Alphabetic/Taxonomic box to sort bird names ten different ways.

When you select Field Guide, you will see yellow and purple buttons:

The yellow buttons let you:

zoom in on a photo

compare two images side-by-side

see more information about the bird from The Birder’s Handbook

print the information.

The purple buttons let you select one of the three views at a time:

view the bird

view the five most similar species

view birds from the same Family

ID Wizard
Find a species, even if you do not know its name! Use the tabs at the top of the Identification Wizard to select the location, size, habitat, color, field marks, bird group and/or sound. Names of species that match appear to the right. Click “Photo Gallery” to see photos of the species that match your specifications. (A new feature lets you select the Primary and Secondary image – females and immatures appear when you click Secondary.) Take a quiz by clicking “Take a quiz on these birds”. Or “Save as Custom List” to make a new category in Custom Lists.

Quizzes
You can take hundreds of different quizzes using this software. If that is not enough, you can make your own quizzes! There are four quiz sources (featuring almost 700 quizzes): Quizzes, Locations, Groups and Custom Quiz. The Quizzes section includes hundreds of fun quizzes on a variety of topics. Click the plus sign (in Mac, click the gray arrow) in front of a quiz group (such as “A Quiz for New Birders”) to expand the list and see all the quizzes you can take. The Locations Quizzes let you select any state or province (excluding Hawaii). The Groups Quizzes show the bird orders and families. The Custom Quizzes show the quizzes you created yourself as well as a few custom quizzes we created to get you started.

Once you select a specific quiz, there are four different types of quizzes you may select. A Multiple Choice quiz lets you see or hear a bird and select from among five names. A Fill-in-the-blank quiz lets you type in the correct name of the bird. A Flash Card quiz displays an image (and/or plays a song) and lets you guess the bird’s name before showing you the answer. A Pick One quiz shows you four images and one bird name – then you pick the right answer by clicking on the correct image.

Sightings
Here observers can enter bird sightings for any state or province. Enter the date you saw the bird plus any comments you would like to make. Use the Reports to list the birds you saw in chronological order or group them by species.

For a more advanced listing and record keeping program, we recommend Birder's Diary. Birder’s Diary allows multiple observers, includes all birds and all countries, lets you create your own locations and sub-locations, lets you make your own splits and lumps plus a LOT more.

If you have sightings in a previous version of this software, you can import them at any time by clicking File in the Menu Bar and then clicking “Import from Previous Version.” You do not need the previous version installed, just the database file. This feature will import sightings from versions 3.0, 3.1, 3.5 and 3.9. The import process includes the transfer of custom lists, sightings, observers, notes and Hall of Fame entries.

Custom Lists
Use this custom list manager to create a variety of lists. Click the name of a list to see the birds already on the list. You may add or delete birds from any of your lists at any time – or make a new custom list. (You cannot add or delete birds on custom lists made by others.) You may swap Custom Lists with others.

Use these custom lists to take a quiz, create a screen saver, export songs to your iPod, view a Photo Gallery of these birds or use the Field Guide to look at just the birds on your custom list. A few Custom Lists are already included in the Guide to Birds of North America program.

The Birder’s Handbook
The electronic version of The Birder’s Handbook by Ehrlich, Dobkin, and Wheye is included with this software. You can read all about the 650 breeding birds of North America. Also read the 249 essays on different aspects of birds, bird behavior, and ornithologists. You can also reach The Birder’s Handbook when viewing a species in the Field Guide View by clicking a toolbar button or scrolling to Other References halfway down the page.

In Windows, there is a green button called Petey.

Petey
Clicking this icon will activate Petey the Parrot. This is a Microsoft “agent” and is not available for Mac computers. Petey will pronounce a bird’s common and scientific name for you. Petey will tell you a joke – a really bad joke. Petey can also tell you a number of great birding tips. Use Petey’s Sandbox and Petey will read whatever words are in his Sandbox. Type in your own words or paste your emails into the Sandbox. You can even copy and paste articles from The Birder’s Handbook into Petey’s Sandbox. Here is what Petey looks like... what a handsome bird!

More:
There are also a number of links in the menu bar along the top of the screen. File lets you open or close a Field Guide, print and exit the program. Edit lets you cut, copy and paste. Web Links will show you some very interesting web sites you may enjoy. Tools lets you select the major parts of this program. By clicking Options you can adjust many settings within the program, including the language to display common names. Window lets you open a new Window containing a copy of the Field Guide (Windows computers only.) Help shows you the Contents of the Help file, lets you check for free updates to this program and shows which version of the program you are running.

Be sure to watch the Video Tutorials as well. And finally, don’t be afraid to click on anything just to see what happens!

More Information on Birds: To learn more about birds, please visit these great web sites:
http://Birds.Cornell.edu
http://www.WildBirds.com


Using the Menu Bar

The program contains a menu bar along the very top of the program. The Windows and the Mac versions are very similar. The Windows displays are shown below.

In Mac, there are two additional choices – the apple icon and eViewer. Click eViewer to Manage license keys, Check for Updates, set Preferences and see your version number (about eViewer.)

File:

Command

Description

Open…

This opens a dialog box with the list of Field Guides titles you have installed. Click one to open it.

Close

This closes the currently active Field Guide.

Back Up…
Restore Back Up…

Import from Previous Version…

Print…

Exit

This begins a series of dialog boxes for you to back up your sightings, custom lists, and observer name. See Backing Up and Restoring Your Data . Restores your data from a backup taken with the Backup command. See Backing Up and Restoring Your Data .

If you have sightings in a previous version of this software, you can import them at any time by clicking File in the Menu Bar and then clicking “Import from Previous Version.” You do not need the previous version installed, just the database file. This feature will import sightings from versions 3.0, 3.1 and 3.5. The import process includes the transfer of custom lists, sightings, observers, notes and Hall of Fame entries.

Click this to print the Field Guide species information

This closes any open Field Guide, quiz, or identification windows and quits the program.

Edit:

Command

Cut

Copy

Paste

Description

Click this to cut a section of text. You may also use CTRL X

Click this to copy a section of text. You may also use CTRL C

Click this to paste a section of text. You may also use CTRL V

View:

Command

View Bird

View Similar

View Related

Zoom

Compare

Filters…

The Birder’s Handbook

Petey’s Sandbox

Toolbar

Status Bar

Web Links:

Description

Click to see one bird species

Click to see one species plus five similar species

Click to see all birds in the Family

Click to zoom in and see a full-screen photo

Click to compare two birds side-by side

Filter birds by State, Province, Region, Family or by Custom List. The filter name appears in the lower left corner.

Click to jump to The Birder’s Handbook, a 700 page book in electronic format written by Paul R. Ehrlich, Davis S. Dobkin and Darryl Wheye.

Call Petey the talking Parrot. Hear some bad jokes and some good birding tips. Have him read your email to you.

This acts like a toggle switch. Click to see or remove the Toolbar containing the six blue buttons and the Petey button

This acts like a toggle switch. Click to see or remove the Status Bar at the bottom of the screen.

Click to see a variety of bird-related web sites you may enjoy.

Tools:

Command

Identification Wizard…

Quizzes…

Sightings…

Custom List…

Options…

Description

Click to open the Identification Wizard feature. Here you can select a bird’s color, size, habitat and more to identify unknown birds.

Click to open the Quizzes feature. There are hundreds of quizzes and four different quiz types.

Click to open the Sightings feature. Keep track of the birds you have seen. Print Life Lists.

Click to open the Custom List feature. Create your own Custom lists and use these to study specific birds, take quizzes, make screensavers and export songs to an iPod.

Click to set options such as language, media path and other infrequently changed items.

Window:

Command

Description

New Tab

Field Guide bird

Click to open a new Tab containing a Field Guide. You may open many tabs at once and select different species to view (Windows only).

The name of the species currently selected is shown with a check mark in front of the name. More than one name will appear if you have multiple tabs open at the same time. This feature is available for Windows computers only.

Help:

Command

Description

Contents

This opens the first topic of the Help file system. Pressing f1 also opens Help to the first topic.

Video Tutorials

I Need Help…NOW!

Manage License Keys…

Check for Updates

Click here to see many 2-3 minute video clips that will help you use this program.

This takes you to the Help section that describes a number of ways to get help. This is also available from the Web Links section of the Menu bar.

This will show you the 16-digit license key you used to install this program.

Click here to access the Internet and check for updates to the program. You may also check for updates at www.ThayerBirding.com

Free Birding eNewsletter

Stay up-to-date. Sign up for the free Thayer Birding eNewsletter.

About eField Guide
Viewer

This opens a small window describing the name and version of the eViewer program, database and copyright.


Starting and Quitting the eViewer

Opening and Closing the Program

To open the program:

On Windows computers, if you installed the entire program to your hard drive during installation, just double-click the version 4 program icon.

If you chose the quick install, insert the DVD into your computer’s DVD drive (image side up) and wait about 15-20 seconds for the program to start automatically. If the DVD is already in the drive, click your desktop icon, or select it from your Windows® Start menu. If you see a choice of Run, Install or Exit, click on Run.

On Mac computers, Click the Finder icon, under Places click Applications, double-click the Thayer Birding Software folder and then double-click eViewer v4.

To close the program:

In Windows, the easiest way is to click the boxed X in the upper right-hand corner of the window.
You can also click File and then click Exit. Or press alt+f4.
Any of these methods close all related windows and quits the program.

On Mac computers, click the red circle in the upper left or click eViewer and then click Quit eViewer.


Opening More than One Window

You might want to view two species side-by-side. You can use the Compare button to do this.

But you can also open multiple tabs in the Windows version of the software. Click Window in the menu bar along the top of the page and then click New Tab. Now select another bird. You can view a different species by clicking on each tab.

You can also right-click on a tab and split the screen either horizontally or vertically. This lets you see two or more eFieldGuide pages at the same time!

.


Resizing eViewer Windows

Resizing Windows

To resize a window in this program, click and drag any corner to make it larger or smaller. In Windows, to maximize, double-click the title bar or click the square box at upper right of the window. To restore to the former size after maximizing, double-click the title bar again or click the double-square box that has replaced the square box. This is normal Windows® procedure.

In Mac, click on the green circle to maximize and the red circle to close.

When using the Field Guide, all the information usually does not fit on the screen. You can use the QuickJumps to jump farther down the page or use the scroll bar or scroll button. You may also scroll up and down a page by using the scroll wheel on your mouse. A handy Windows feature for any scrollable display is to click in the topic, and then press ctrl+end to go to the bottom of the page, and press ctrl+home to go to the top.


Selecting Multiple Items in a List

Some lists in this program allow you to select multiple items on a list. In Windows, you should use standard Windows© keyboard methods to select and clear multiple items.

  • To select multiple items that are not next to each other in a list, click a name to select it, press and hold the ctrl key and then click other items. To deselect any one item, keep holding ctrl and click individual items. To deselect all, release ctrl, and then click anywhere.

  • To select a range of multiple items that are next to each other in a list, click either the top or bottom item in the list, press and hold shift, and then click the opposite end of the range (you might need to use the scroll bar to see the other end). To deselect the entire list, release shift, and then click anywhere. To deselect one item in the selected list, press ctrl and click the item—the remainder of the range is still selected.

In Mac, hold down the Apple key and make your selections.


iPod Instructions

Transferring Bird Songs Into Your iPod or iPhone
(or Any Other mp3 Player)

Overview:

An iPod is a very small, portable electronic device used to play songs. iPods are made by Apple Computer, Inc. About 200 million iPods have been sold since they were first introduced in October 2001.

Three iPod designs are now available

Version 4 of Guide to Birds of North America lets you easily export the 653 bird songs into your iPod or iPhone as mp3 files. (You should also be able to export songs to any other mp3 player.) You can then create “playlists” and arrange the songs in any way you like. Your iPod can play back the songs through earphones or through an external speaker.

We suggest that you start by exporting songs from the Guide to Birds of North America DVD into a folder on your desktop. Then use iTunes to create a playlist and import the bird songs from your computer desktop into this playlist. Finally, copy this playlist into your iPod.

Please be aware that all songs are copyrighted by the Cornell Lab of Ornithology. You may use these songs only for your own personal, private use. You may not share these song recordings with friends. You may not use them commercially or post them on the Internet. Violators are subject to prosecution, fines and imprisonment. All songs belong to the Cornell Lab of Ornithology, not you.

Step 1: Prepare bird songs to be exported into iTunes

  1. On your computer desktop make a folder called BirdSongs (right-click in an open area of your desktop, click New and then click Folder. Name the folder BirdSongs.)

  2. Open Guide to Birds of North America (or My State or Province)

  3. Click the Custom Lists icon

  4. Click on any Custom List. In Guide to Birds of North America we recommend the custom list named “Birds with Sounds”.

  5. In Windows, click File and then click ”Prepare for iPod/MP3 Player. In Mac, click the Prepare for iPod icon.

  6. Click the […] icon (Windows) or the magnifying Glass icon (Mac) and search for the folder you created in step 1. Highlight the folder name and click “OK” or “Select.”

  7. Bird song files use the common name of the bird. In Windows, you may choose either “First Last” or “Last, First”. “First Last” will display a name like “Song Sparrow” and “Last, First” will display “Sparrow, Song.” When searching for a bird song in your iPod, you may prefer one over the other. Some of the birds, especially seabirds, do not have songs, so the number of recordings exported will be less than the total number of species in the program.

  8. In Windows, click “OK.” This process may take 10-20 minutes. In Mac, the export happens right away, so you will need the Custom List to already be in the format you want.

  9. You now have a folder on your desktop named BirdSongs. It contains sub-folders with the bird songs. These songs are a file type known as mp3. Please remember that sharing these files with anyone is a criminal offense – these files belong to the Cornell Lab of Ornithology, not you. You bought a DVD and the license agreement you accepted when you installed the program on your computer only gave you the right to use the sounds for your own personal use. The agreement in no way transferred ownership of any of the DVD contents to you.

Expanded view of BirdSongs folder

Step 2: Import bird songs into iTunes

  1. Click the iTunes icon on your computer desktop. Follow the iTunes instructions for creating playlists and for exporting these playlists into you iPod or mp3 player. Below are the steps we needed to take to make this happen. Your results may be slightly different, so consult the help manual for your mp3 player or iTunes.

  2. Click File>New Playlist and name the playlist “All Bird Songs.” (You may also create a new playlist by clicking the plus sign at the bottom left corner of the screen or by clicking Ctrl+N.)

  3. Drag and drop the BirdSongs folder into the new playlist “All Bird Songs” in the iTunes Source list. A message near the top of the screen will tell you when the import is complete. This may take a few minutes.

  4. Congratulations. You have just created a “master” bird song playlist for your iPod.

  5. You may now want to click File>New Playlist and create other playlists such as “Birds I want to see on my trip” or “Saturday’s bird walk” or “Wetland birds of the Texas coast.”

  6. Drag and drop songs from the “All Bird Songs” playlist into the new playlists you just created. In iTunes you can select many birds at once. You do not need to drag and drop one at a time. For files that are adjacent in the list, hold down both the Alt and the Shift key together and then use your mouse to click the first file and the last file in the group you want. To use your mouse to select non-adjacent files, hold down the Ctrl key and the Shift key then click the files you want.

  7. You can quickly create playlists for bird families by dragging and dropping a sub-folder from your desktop into the new playlist. The BirdSongs folder created in step 1 has many sub-folders. The sub-folder “Perching Birds” has even more sub-folders. For example, to create a playlist for Warblers, click on the BirdSongs folder, then click the Perching Birds Folder, then drag and drop the “New World Warblers” folder into your iTunes playlist called “Warblers.”

  8. Bird playlists created in #6 and #7 will have the birds in taxonomic order. To change to alphabetical order, double-click the column header on the right containing the bird names.

  9. Within a playlist, you may drag and drop names to rearrange them in any order you like. The birds will then be exported to your iPod in this order.

  10. Once in iPod, if you want to rearrange the birds, you will need to do that in iTunes and reimport the list into your iPod.

 iTunes view of playlist called “All Bird Songs”

Step 3: Copy Playlists from iTunes into your iPod

  1. Connect your iPod to your computer using the USB 2.0 cord.

  2. Click the iPod icon (lower right part of the screen) or click Edit > Preferences.

  3. Click the Music tab and set the iTunes update setting to “Automatically update selected playlists.”

  4. Check off the playlists you want to copy into your iPod. Be sure to include cover art. Click OK.

  5. Right-click the iPod icon under Source that says something like “My iPod” (or whatever you named it.) Click “Update Songs.” Wait while your iPod is updated.

  6. Click the eject icon to the right of “My iPod” or right-click on “My iPod” and select Eject.

  7. Disconnect your iPod from the computer.

  8. Select Music > Playlists from your iPod. Select “All Bird Songs” Use the scroll wheel to move quickly to the bird you want to hear.

  9. To move around in your iPod, click Menu to go back one screen and click the center of the circle to make your selection. Please consult the iPod manual if you have any questions about Steps 2 or 3. Visit the Apple web site to see the online manuals. You may print out these manuals. Thayer Birding Software is not able to answer questions about how to use your iPod.

  10. iPods can enlarge the image displayed with each song – just click the center wheel 4-5 times.

iPod on left and iPhone on right


Custom List Swaps

You can import and export Custom Lists. You can share your custom list with a friend via email or you can share it with the whole world. To share your list with the world, post a message in the Share Custom Lists Forum to let others know about your list. If you do offer to share your Custom List, please clearly identify the contents in the title of your Forum posting. This will help others decide if they want to download your Custom List. We certainly do not have any strict rules, but here are some helpful suggestions:

Make titles like this…
Birds of Central Park, New York
Birds Nesting in Jefferson County, Wisconsin
Birds Eaten by John James Audubon
Red woodland Birds of Colorado
Birds at my Feeder in January in Ithaca, NY
25 most-wanted Birds for Texas Visitors

Not like this…
Pete’s favorite birds
Birds at my feeder
Texas Birds I need for my life list

To Add (download) a Custom List to the Forum, you first need to save it on your computer.

1. Open version 4 of the program and click the Custom List icon.
2. Create a Custom List on your computer. You may add birds manually or use the ID Wizard to help create the list.
3. Save your new Custom List.
4. In Windows, click the word "File" in the upper left portion of the Custom List screen and then click Export. In Mac, click the Export icon.
6. Save the Custom List to your desktop and name the file so you will remember it.
7. Access the Internet and open the Thayer Birding Software Forum at www.ThayerBirding.com
8. Log in to the Thayer Birding Software web site so that you are able to post to the Forums.
9. Click on the Custom List Swap Forum.
10. Click Post to start a new Thread
11. Title your post with the name of your Custom File. Use a name that will mean something to users worldwide.
12. Write a very brief description of the Custom List.
13. Check the box at the bottom that says "I want to preview my post and/or attach a file"
14. Click the "Continue" button
15. Click the "Browse" button and find the Custom List on your desktop.
16. Click OK.
17. Click the "Continue" button

To email someone your Custom List, follow steps 1-6 above. Then simply attach the file you your email. Your friend will copy the file onto his computer and then import it following steps 6-11 shown below.

To Get (upload) a Custom List from the Forum and add it to your computer

1. Log on to the Internet and go to www.ThayerBirding.com
2. Click the Custom List Swap Forum.
3. Open the Posting of the Custom List you want to Download.
4. Click on the word "Attachment" at the top of the post -- it will be a hyperlink and underlined.
5. Save the File to your desktop. Do this by clicking "File" at the very top left of your computer screen and then select "Save As". Set the Save In box to "Desktop". Click OK.
6. Open your Thayer Birding Software birding program version 4.
7. Click the Custom List icon
8. In the upper left corner of the Custom List screen, click on the word File.
9. Click Import. Select the location of the file and then click Open.
10. The Custom List will now appear on your computer with the other Custom Lists.
11. Just remember that Custom Lists created using one Title (i.e. Birds of Alaska), may include birds that are not included in other titles (i.e. Birds of Florida). In that case, only those birds common to both Titles will appear when you import a Custom List. So importing a Custom List called "20 Desert Birds of Nevada" may only result in a Custom List with 2-3 species if you have the Birds of Maine installed on your computer. You can upgrade from the My State or Province to the full version

You may now use this Custom List to take a quiz. You may also click on "Filter" and select this Custom List to study just those birds on the list.


Note Editor

In Windows, this software allows you to add your own comments for each bird! Each Field Guide page has a “My Comments” section on the left near the bottom, just below My Sightings. Click “Add/Edit” to display the Note Editor. Enter your text into the Note Editor, format it any way you like and click the OK button. Wait a few seconds. Whatever you just typed will be saved and displayed on the page.

The Note Editor will also let you do more than just type words – you can add your own photos (click the icon that looks like a mountain and the sun), add links to Internet web sites and add links to photos you find on the Internet. You may also format your text using bold or italic type. You can even add bullet points to your comments.

We highly recommend importing photos that are 200 to 300 pixels wide. Larger images will distort the display area.

In Mac, you can enter text and save it.


Making a Screen Saver

Start by creating a list of birds.

Click the Custom Lists button

Click File - New. The Custom List box will appear. Type in the name of your custom list. We recommend that you use a descriptive name like “Florida Warblers” rather than “Pete’s List” so you will remember what is on the list. If you like, you can also enter the List’s author.

To add birds to your list, type in the bird’s name in the box on the right or click the arrow to the right of the name box to scroll up and down the list of birds. Click on a bird’s name and then click the Add button. Continue adding more birds until you are done.

You can also create a list by using the ID Wizard. Enter the parameters you want and then click the Save As Custom List button.

To make a screen saver, select the custom list name and click File - Save as Screen Saver (in Mac, click the Screen Saver icon). You will have the choice of showing just the “best” picture or a random photo for a species. In Windows, you will also have the choice of including songs for your screen saver.

This list is now available under the Thayer Birding Software heading whenever you want to select a new screen saver.

Each time you save a list as a screensaver it replaces the list being used. You can return here and change the list being used as often as you like.

Selecting a Screen Saver in Windows:

  1. From your desktop, left-click on an empty portion of the screen.

  2. Click Properties

  3. Click the Screen Saver tab

  4. Click the small arrow to the right of the Screen Saver name

  5. Scroll down and click on Thayer Birding Software

  6. Set the timer and then click Settings to make other choices.

  7. Click OK

Note: Clicking Control Panel and Display has the same effect as steps one and two.

To change the custom list of birds used on your screen saver, return to Custom Lists, highlight a new custom list name and click the Screen Saver button.

To make a Screen Saver in Mac: Open this birding program select a Custom List and click the Screen Saver icon. Then select a folder for the images.

Close the birding program and click the Apple icon at the top of the screen. Click System Preferences… and then click the “Desktop & Screen Saver” icon. Click the Screen Saver button at the top of the screen and then select tbs-screensaver (or whatever you named the file) from the list of screen savers on the left. If it does not appear, click the plus sign below the list of screen savers and scroll to the file you just created and add it to the list. You may now make a variety of selections to customize the look of your screen saver by clicking Display style or clicking Options…


Make Your Own Quiz

It is very easy to make your own quizzes. All you have to do is create a Custom List. This list will contain all the birds on your quiz.

Once your Custom List is created, click the Quizzes icon, click the Custom Lists tab and then click on the name of your Custom List. Then you can take a quiz using any type of quiz that you like.

There are two ways to make a Custom List. One way uses the ID Wizard to create a list of birds. The second way is to use the Custom Lists Manager to manually add all the birds you want on your quiz.

ID Wizard. After you make your selections using all the tabs, click “Save as Custom List.” You can then go into the Custom List Manager and add or delete birds from your new Custom List. See Using the Identification Wizard .

Custom Lists. This lets you start from scratch and add birds, one by one. Click the Customs Lists icon and then click Add List to get started. Name your list and then start typing in the birds to add to your list. See Managing Your Custom Lists .


Video Tutorials

Dozens of short video clips will show you how to use this program. We are adding new video tutorials all the time. That is why we keep them on the Thayer Birding Software web site, rather than on this DVD.

Show me the Video Tutorials – I want to become a birding guru !!


Field Guide Introduction

The Field Guide provides a great way to learn about the birds seen in the continental United States and Canada. Guide to Birds of North America version 4 includes 700 species of birds. All North American species except the very rare or accidental species are featured in this program. We also include extinct species – as a reminder of what can happen if we do not help protect our environment!

If you have installed Birds of My State or Province version 4 you will see the most common 300 species for the state or province you selected. You may upgrade to the North American version and see all 700 bird species at any time by calling 800-865-2473.

You open the Field Guide by clicking the Field Guide button.

A list of all the Field Guide collections installed on your computer will appear. For most users only one title appears, such as “Birds of California” or “Guide to Birds of North America.” Click the title you want to use and then click the Open button. The Field Guide will open and display the last bird you viewed.

On Windows computers a Tab with a bird’s name appears. You may have as many tabs open as you like. To do this click Window in the Menu bar and click New tab. Then enter another bird’s name. This is an easy way to jump between four or five birds at once!

On Mac computers a bird’s name will appear in a box near the top left corner of the screen, just under the menu bar.

All information about the bird is displayed on one page. You may need to scroll down to see everything. QuickJump links at the top of the page will take you immediately to sections farther down the page. Click the colored icons in the Field Guide to do even more.

Select a bird:

A bird’s name will appear (the last bird you viewed). You can select a different bird by typing in the bird’s name or by clicking the small arrow to the right of the name and making your selection from the list that appears.

As you type in either the first or last name, a list of birds that match will appear below. As you continue typing, the list narrows. When you see the bird you want, click on the name. Also see Typing A Species Name to View .

There are two ways to sort the list of birds: Alphabetic or Taxonomic. Taxonomic will arrange birds in the same order that they appear in a printed field guide… Ducks come first and perching birds come last. (Loons were first until July 2003 when the American Ornithologists’ Union revised their taxonomic list.) Use the small arrow to the right of the Alphabetic/Taxonomic field to see your choices. Click on the one you prefer.

There are five ways to display the bird’s name: Common Name; Common Name (Last, First); Scientific Name, Scientific Name (Last, First) or Band Code. Use the small arrow to the right of the Name field to see your choices. Click on the one you prefer. Also see Sorting the List of Species .

Click the funnel icon to filter the list of birds. Or click View in the Menu bar and then click “Filters…” If you installed the Birds of North America edition, you may filter by States, Provinces, Regions, Families or Custom Lists. When filtering by States or Provinces or Regions you may also select all birds seen in that location or just the common birds. You may select more than one State, Province or Family. On Windows computers, check the boxes in front of the items you want o select. On Mac computers, hold down the Apple key while you click the items you want to select. Click None to remove all filters and see the complete list of birds again.

If you installed Birds of My State or Province version 4, you will be able to filter by Family and Custom Lists only.

The filter icon will be red if you have selected a filter. The filter you selected will appear at the very bottom of your screen. Select None to return to the full list of birds.

Click the blue arrows to move to the beginning or end of the list or to the previous or next bird on the list.

The yellow buttons let you:

zoom in on a photo

 compare two images side-by-side

 see more information about the bird using The Birder’s Handbook

 print the information that appears on the page you are viewing (Windows only). For Mac computers, click File and then click Print.

The purple buttons let you select one of three views:

 view the bird

view the five most similar species

view related birds from the same Family


Opening and Closing an eField Guide

Opening and Closing the Field Guide

To open the Field Guide:
The Field Guide view opens automatically when you start the program.
If you close the Field Guide, you can reopen it by clicking the Field Guide button. Select the Field Guide title you want to use and click the Continue button.

To close the Field Guide:

In Windows, click the boxed X in the upper right-hand corner of the Field Guide window (not the main window.)


Typing a Species Name to View

The Field Guide shows you the species name in a tab near the top left side of the page. In Windows you will see multiple tabs if you opened more than one Field Guide page.

The Field Guide view will automatically open to the species you were viewing the last time you used the program. You can click the small arrow to the right of the bird’s name to show a drop-down list containing all the bird names. Then scroll up or down the list to find another bird. Use the scroll bar or use the scroll wheel on your mouse to do this. Click a bird’s name to view the new bird. The Field Guide view for that new bird will appear in a few seconds.

You may also type in the birds’ name. You should first click inside the box and highlight the words already in the box. The box will turn blue. Then anything you type will overwrite the old name that was there.

The program scrolls automatically to the first name that matches what you are typing, similar to auto-completion in many applications such as e-mail.

For example, if you sort by Common Name using taxonomic order and you want to see Northern Mockingbird, highlight the Bird Name box then start typing. In Windows, the birds that begin with “N” will appear just below the box. Continue typing to see birds that begin with “Northern”. You can scroll up and down to find your bird or continue typing. After typing “Northern M” the Northern Mockingbird will be the only bird that appears. Click the bird’s name to view the bird.

In Mac, the drop-down list will show all birds, but it will jump to the first bird that matches whatever you have typed so far. Northern Shoveler will appear as you type the word Northern. After you type Northern M, the first bird on the drop-down list will be Northern Mockingbird.

If a match is found, you can click on the bird’s name. You can also type in the entire name and hit Enter on your keyboard,

If the bird you want does not appear, consider these factors:

  • Did you turn on the filtering option? If so, you may be seeing just a small portion of the birds. Click the funnel icon next to the bird names, select “None” and then click OK. Now try again.

  • If you have a state or province Field Guide installed, does the bird appear regularly in your area? If not, it will not be on the list. (You can upgrade to the North American version and see 700 species)

  • The sort sequence you are using can display common or scientific names in the name box (see Sorting the List of Species ). Try sorting a different way – such as alphabetical with last name first – then try again.

  • Are you displaying alias names? (see Customizing eViewer Settings ). You may know a bird by the name Myrtle Warbler. When you have aliases turned on and type that name, the Yellow-rumped Warbler displays. That is the correct name for the bird once called Myrtle Warbler. If aliases are turned off, you will not find anything when you enter Myrtle Warbler.

  • Which language are you using: English, French, German or Spanish? Try setting the language back to English (see Tools | Options | Name List)


Sorting the List of Species

You are first given the choice of sorting by Common Name or Scientific Name. For each you may select “First, Last” or “Last, First”. You may also sort by Band Code. Once you have made this choice you are given the choice of sorting by alphabetic or taxonomic order.

So these are your ten choices:

Sort list by Common Name, alphabetic by first name [American Robin]
Sort list by Common Name, alphabetic by last name [Robin, American]
Sort list by Scientific Name, alphabetic by first name [Turdus migratorius]
Sort list by Scientific Name, alphabetic by last name [migratorius, Turdus]
Sort list by Band Code, alphabetic by band code [AMRO]

Sort list by Common Name, taxonomic by first name
Sort list by Common Name, taxonomic by last name
Sort list by Scientific Name, taxonomic by first name
Sort list by Scientific Name, taxonomic by last name
Sort list by Band Code, taxonomic by band code

Below we have chosen Common Name and alphabetic:

There is no right or wrong way to sort the bird names. Select whichever works for you.

Printed Field Guides are arranged in taxonomic order. Ducks come first and smaller perching birds (Passerines) are at the end. Scientists love to monkey around with the taxonomic list – and even change the common names of birds! For the North American taxonomic list they recently decided Ducks come first -- not Loons.. Sixty years ago they had Parrots and Cuckoos listed first!

The organization in charge of the North America taxonomic list is the American Ornithologists' Union. They announce their changes each August. The listing in this program follows the 50th Supplement to the American Ornithologists’ Union Check-List of North American Birds. The Auk 126(3):705−714, 2009. Future updates to the taxonomic list used in this program will be available by clicking Help and then clicking Check for Updates.

To see bird names in Spanish, French or German, or to show alias names when English is selected, click Tools in the Menu Bar and click on Options (on Windows computers.) For Mac computers, click on View.


Filtering the List of Species

If you installed Guide to Birds of North America v4, you can limit the number of birds shown in the Field Guide by selecting a filter. For example, you may want to see just the birds from one or two states or the birds from just one region of North America or you may even want to see just the Warblers.

In Windows, click View in the upper Menu Bar and click on “Filters…” In Mac, click on View and then click on Filters… Or you may also click on the funnel icon to the right of the bird’s name in the Field Guide. The Filters screen will appear. From here you can select any State, Province, Region, Family or Custom List. Just click the small circle in front of the filter you want to use. Your choices will appear on the right. Use the scroll bar to move up and down the list. Then click on a location, family or custom list and click OK. For Windows computers, click the boxes in front of the items you want to see. For Mac computers, you may select multiple items by holding down the Apple key as you click multiple names.

When using Birds of My State or Province version 4, the filter is limited to Family or Custom Lists.

You can make Custom Lists using the ID Wizard or the Custom List manager This is a great way to study a selected group of birds – maybe the “Lifers” you hope to see on your next trip!

When a filter is on, the funnel icon turns red and the filter name appears in the lower left corner of the screen. To turn off filtering so all species appear, click “None”

Just remember, when filtering is on, many birds seem to “disappear” from the ID Wizard, the Field Guide, the Side-by-side comparison and.many other places in this program. So if you cannot find a bird, the first thing to do is to turn off the Filter.


Missing Birds

Sometimes when you are using the program, you type in a bird’s name – AND IT IS NOT THERE.
The bird appears to be missing! We know that this is frustrating, but there are many things you can do that may fix the problem!

First of all, turn off any filters you previously selected. To do this in Windows, click View, click Filters…, and then click the None radio button. Then click OK. In Mac, click View, click Filters…, and then click the None radio button.

This will fix the problem 90% of the time. When a filter is turned on, the filter next to the bird’s name turns red. You may also click the red filter icon and then click None to turn off the filter.

If you still are having a problem, turn off Alias names. In Windows, click Tools, click Option and then click Names List. Now uncheck the box that says Include aliases in name list (English only). In Mac, click eViewer, click Preferences…, click Name List. Now uncheck the box that says Include aliases in name list (English only). These two suggestions will fix the problem 95% of the time.

There are six other common reasons why the bird name is not appearing.

  1. You are sorting the bird names in one of ten ways. If you display “Common Name (Last, First)” and elect to sort “Alphabetic”, then wherever you enter a bird’s name, the program will expect something like “Warbler, Pine”. It may appear as if the bird does not exist if you type in “Pine Warbler”. Go back and change the display to “Common Name” and the sort to “alphabetic” or “taxonomic” – now typing Pine Warbler will find the bird.

  2. You are typing in an obsolete name. Many, many bird names are no longer used.… Myrtle Warbler, Northern Oriole and Louisiana Heron are no longer used. You can actually find a bird by entering these old names, but first you must elect to have “alias” names appear in the Field Guide’s list of bird names. In Windows, click Tools in the Menu Bar and then click Options. Click the Name List tab. Now check the box that says “Include aliases in name list (English only)”. Click OK. Now try again. In Mac, click eViewer, click Preferences…, click Name List. Now check the box that says Include aliases in name list (English only).

  3. By golly, it really isn’t there! You may have the Birds of My State or Province v 4 program installed on your computer. This shows you 300 birds seen in a location. If a state has 500 species on the “Official” list of birds ever seen in the state, the program you have is excluding 200 very rare and accidental birds. You may want to upgrade to the North American or Gold version of the program which include 700 birds or 950+ birds of continental North America.

  4. Or…you may have typed in the name of one of the other 9,000+ birds not found in North America. Sorry, we can’t help you there! Visit the Online Nature Mall for books on these other bird species. [Exotic birds often appear in parks across North America. These are escaped or feral birds and are not included in the DVD. Examples include Egyptian Goose, Black Swan and many species of parrots and parakeets.]

  5. You are not typing in the full name of the bird. Many species have the word “Common” or “Northern” in front of the name you are entering. Try displaying by Common Name (Last, First) and then type in the name you know, such as Cardinal. When you do, Northern Cardinal will be one of your choices.

  6. The bird’s last name may contain a hyphen. If you search for Eurasian Collared-Dove by sorting alphabetically and then you type in DOVE you will not see the bird. The last name of this bird starts with COLLARED. Other examples are Beardless-Tyrannulet, Black-Hawk, Forest-Falcon, Golden-Plover, Grasshopper-Warbler, Ground-Dove, House-Martin, Night-Heron, Nightingale-Thrush, Palm-Swift, Pond-Heron, Prairie-Chicken, Pygmy-Owl, Quail-Dove, Reef-Heron, Rosy-Finch, Sage-Grouse, Scops-Owl, Screech-Owl, Scrub-Jay, Sea-Eagle, Silky-flycatcher, Storm-Petrel, Thick-knee, Turtle-Dove, Violet-ear, Whistling-Duck and Wood-Pewee.


Viewing a Species

Click the Field Guide button. See Opening and Closing a Field Guide ..

To view a different species, see Typing a Species Name to View .

In Field Guide, there are three views available:

view bird - displays all the information about the species shown in the name tab

view similar - displays the bird plus images of the five most similar looking birds

view related - displays images of all birds in the same Family.

Zoom in on a picture and expand it to full screen size. Left-click on the picture and click “Play Recording” to play the song. Scroll through all zoomed photos of a species using the <Previous and the Next> buttons in the lower right corner. Click the Close button in the lower right corner when finished.

Compare two species side-by-side. Select different species or different views of the same species (male and female for example). You can even select range maps or abundance maps to display. Right-click on a picture to flip it 180 degrees – after all, how can you compare two birds if they are not facing the same direction? You can also play the bird’s song by right-clicking on a picture and clicking Play recording. You may actually play songs for both birds at the same time.

This icon takes you to the species description in The Birder’s Handbook. The book includes descriptions for birds that breed in North America. Some vagrant and accidental species may not appear in The Birder’s Handbook.

Print will let you print out the entire page you see in Field Guide view (Windows only). In Mac, click File and then click print.

In the Windows version, you can click Window in the Menu Bar and click on New Window to open another tab that will display a different bird. You may open multiple tabs.


Using the Field Guide View tab

Information in the Field Guide

The Field Guide presents a lot of information about each bird. There are two columns per page. Use QuickJump at the top of the page to jump down to other sections. You may also use the scroll bar on the right to move up and down the page.

If you do not see the scroll bar, click the blue square icon in the upper right corner of the Field Guide screen. You can also try dragging and dropping the blue Field Guide title bar to the left.

Left Side

Description

Common name
Scientific name
(pronounce)

Click (pronounce) to hear both names pronounced correctly. In Windows, Petey the Parrot will fly in, perch on the window, and pronounce the names. This action word is not available if you are using a language other than English.

Order
Family

Click (full description) to display a small text box describing the Order.
The Family View is accessible by clicking the View Related button.

Size

This displays the size of the bird from the tip of its beak to the tip of its tail. Wingspan is also shown for some species.

Abundance

Birds are listed as Abundant, Common, Uncommon or Rare. (Very Rare and Accidental birds are not included on this DVD – but they do appear in the Gold edition .) This tells you how likely you are to see this bird when you look in the right habitat and the right location at the right time of the year.

Identification Tips

The list of identification features will help you identify a species. In some cases male and female plumages or breeding and non-breeding plumages are described separately.

Mnemonic

A mnemonic is a written description of the sound the species makes. This is often very subjective. For a few birds, a mnemonic like Kill-deer or Whip-poor-will can be so accurate that the bird actually derives its common name from the mnemonic.

Habitat and Behavior

This describes the habitat of this species: where is this bird likely to be found; does it associate with certain vegetation or trees; does it prefer hot or cold places, wet or dry places. Behavior will highlight any characteristics that may help identify the bird.

Languages

The common name of each species is shown in English, French, German, and Spanish. Change your preference by clicking Tools in the Menu Bar, click Options and then click Names.

Band Codes

The 4-letter code used when banding the species is shown. Band codes are assigned by the U.S. Geologic Survey .

My Sightings

My Comments

Abundance Map

Your sightings of this species are displayed here. Click Add to enter another sighting or click the Sightings button to add a sighting or run a report.

Click Add/Edit to add your own personal comments. Keep notes about behavior you saw and more. Customize your electronic Field Guide! You may also import images by clicking the image icon (it looks like a mountain and a sun.) These images will then appear in the “My Comments” section. We recommend importing images that are 200 to 300 pixels wide.

If available, this map shows the winter or summer abundance. The legend may be hard to read. You can click the picture or click (zoom) to enlarge the picture to a readable size.

Alternate Photographs

If available, additional photographs of the species are shown. These may be pictures of females, juveniles, alternate plumage, in flight images or pictures at the nest. (With the Gold edition of this software, you can import your own images or images you find on the Internet and they will appear everywhere within the program – just as if they had been included on the DVD.)

Right Side of the Page

Description

QuickJump:

Click any of these underlined words to jump farther down the page. To quickly jump back to the top of a page, press CTRL+HOME.

Primary Photograph

This shows the primary photograph with a descriptive caption. Click the picture or click (zoom) to enlarge the picture to full screen. Click Next to see additional enlarged photos. Click the zoomed picture's Close button when you are finished viewing it. To print a zoomed photograph, click File at the top left, and then click Print. In Mac, just click the Print button. All photographs are owned and copyrighted by the photographer. Contact them if you want to use their image on the Internet or for a commercial project.

Sound Recordings

Click (play) to hear the song. Click (loop) to hear the song repeated over and over again. Overall sample refers to the fact that the file could have been spliced from more than one original recording. Click Spectrogram to “see” the bird’s song.

Song files are stored on the DVD under Media. You may use these files for your own personal use only. You may move them to your own iPod. You may play them in the field. You may NOT trade or give these sound files to anyone else. You may NOT use them on the Internet or in a kiosk or a public display of any type without getting permission from the Cornell Lab of Ornithology. Cornell owns these sound files, not you. Violators will be subject to prosecution.

Range Map

The range map typically shows the breeding and non-breeding or wintering range for the bird. It may also show the year-round range.

Video Recordings

If a video clip is available, click play. Version 4 of this software now lets you drag the corner of the video to enlarge it. The picture may appear “grainy” if you do this. In Windows, you may also click View and Video Size to change the size of the video. Click Stop to pause the video. Click the X in the upper right corner of the Video screen to close the video. In Mac, click the Close button.

Other References

Click to see additional information about the bird. The Birder’s Handbook link will take you to an electronic version of this classic 700+ page book. The Internet online guide will take you to a web site with links to even more information.

Abundance Map

If available, this map shows the summer or winter abundance. The legend is not visible without zooming. You can click the picture or click (zoom) to enlarge the picture to a readable size. Learn how these maps were created.

Alternate Photographs

If available, additional photographs of the species are shown. These may be pictures of females, juveniles, alternate plumage, in flight images or pictures at the nest. You can view all photos by clicking Zoom and then use the <Previous or Next> button to see all the photos for each species.


Playing Sounds and Videos

The eField Guide page for each species typically has a Sound Recordings section. (There are a few birds without sounds – typically seabirds or very rare birds.) Here you can click Play to hear the birds sound. You can also click Loop to hear the sound recording play over and over again. (We have been told that cats “love” this feature!). You can also click spectrogram to actually see an image of the bird’s sound. The spectrogram is a free add-on feature we provide called Raven Lite. It is a product created by the Cornell Lab of Ornithology. Visit the Raven Lite web site for technical help or questions about this particular feature.

Some species have video clips showing the bird in action. To watch these, click the word play just below the thumbnail image. Two buttons are shown below the video. Click Play to start the video. Once you click this, the button label changes to Pause. There is also a Stop button to end the video. You may click View and then click Video Size to select an image size of 50%, 100% or 200%. You may drag the corners of a video to enlarge it or shrink it. The picture quality will become grainy as you enlarge the image.


Spectrogram Raven Lite

Spectrogram – Raven Lite 1.0

What is a Spectrogram?

A Spectrogram lets you “see” a bird’s song! Most ordinary sounds are complex combinations of individual frequency components or harmonics with a wide range of frequency and intensity. A spectrogram is simply a power spectrum plot of the frequency components of such an audio signal as a function of time.

This program uses the Raven Lite program by the Cornell Lab of Ornithology to display bird sounds.
To see a bird’s spectrogram, click the word spectrogram in the Sound recordings section.

If the word “spectrogram” does not appear you will need to do two things:
1. Install Raven Lite from the Thayer DVD disk: Insert the DVD into the computer’s DVD drive. Then click the “My Computer” icon on your desktop, left-click on Explore and find the Drive with the Thayer DVD (probably the D drive). Double Click on this and then double-click on the file called RavenLite10_thayer.exe – this will then launch the program to install Raven Lite.

2. In the birding program, in Windows, click Tools in the Menu Bar, click Options, and then click Spectrogram. In Mac, click eViewer, click preferences and then click Spectrogram. The box should show “C:\Progran Files\Raven Lite 1.0 in Windows and /Applications/Raven Lite 1.0/RavenLite.app in Mac. If the box is empty, click the browse button with the three dots. Now search your hard drive for the Raven program. It is probably on the C drive under Program Files. Select the Raven Lite file and click OK. The word Spectrogram should now appear as shown in the image above.

This is what the spectrogram looks like:

Click the small triangle in the bottom row (center) to hear the song. Click Help to learn about all the other buttons. This is a separate feature on the DVD and is included in the Thayer birding DVD courtesy of the Cornell Lab of Ornithology. Please contact Cornell , not Thayer, with any questions or comments about the Spectrogram.

The button used to play a bird song will be grayed out until you select a song.

If a spectrogram does not appear, click File | Open Sound Files and then select a sound file.

If you installed the entire including the Media, the sound files should be located at C:\Program files\Thayer Birding Software\ eViewer 4\ Media \ sounds as shown below. Each sound file now includes the common name of the bird. For example “Abert’s Towhee_SO1.mp3

If you did a partial install and you need the DVD in the DVD drive to run the program, the sound files are located on the DVD itself at D:\Program Files\Thayer Birding Software\eViewer 4\ Media\ sounds. So just keep clicking on the folder icons until you get to the full list of songs. [If your DVD is not in the D drive, substitute the correct letter in the path shown above.]

For Help with the Spectrogram, please click Help on the Raven Lite 1.0 menu bar at the top of the screen, as shown below:

You may run Raven Lite as a separate program. Additional nature sounds are available from the Cornell Lab of Ornithology. Please check the Cornell Lab web site for updates to Raven Lite.

Using the Spectrogram
The Spectrogram user interface is a bit overwhelming. Here are some suggestions for first-time users:

1. Click View | Toolbars and uncheck all boxes but Play. Later you can check all boxes.
2. Put your mouse over each of the buttons to see what they do. With a song open, click on all the buttons, just to see what happens.
3. The Play button is the triangle in the middle of the bottom row.
4. Set the auto-contrast slider to 85-90 in order to better see the sound pattern in the bottom window. Using grayscale instead of color also helps.
5. Change the rate from 1 to .5 (slow down the song) or 2 (speed up the song)
6. Use the Zoom in buttons for a closer look.
7. Use a microphone and record your own voice – then look at it using the Spectrogram.

For More Sound Analysis Software

The Cornell Lab of Ornithology, in Ithaca, New York, is home to both the Bioacoustics Research Program and the Macaulay Library . The Bioacoustics Research Program offers programs called Raven and Canary that can be used by professionals and amateurs to visualize and analyze sounds. The Macaulay Library is the world’s largest archive of animal sounds and associated video. You can browse the archive online and listen to and visualize the sounds at Animal Behavior Archive

Raven Lite has its own help file, technical support and User’s Forums . Please contact the Cornell Lab of Ornithology with any questions about the Spectrogram.

Note: Previous versions of this software used a Spectrogram program created by Richard Horne. You may purchase his most recent version for $49.95 at www.visualizationsoftware.com


Range Maps

New improved range maps are included for all the birds that regularly occur in North America. These range maps show state and province outlines as well as major rivers. The maps now extend to Central or South America to show the wintering range for many species. These detailed range maps are from the Cornell Lab of Ornithology’s “Birds of North America” monographs.

Click the word Zoom below a map to enlarge it in a separate window. You may grab the corner of the new window and expand the image even more.


About Abundance Maps

(This first section describes the summer abundance maps. For information about the winter abundance maps, see The Audubon Christmas Bird Count (CBC) halfway down this page.)

Summer Abundance Maps

Citation:
Sauer, J. R., B. G. Peterjohn, S. Schwartz, and J. E. Hines. 1996.
The North American Breeding Bird Survey Home Page, version 95.1
 Patuxent Wildlife Research Center , Laurel, MD

These maps indicate the number of birds seen on BBS (Breeding Bird Survey) routes, grouped into convenient categories of relative abundance. The maps predict the average number of birds of the species that could be seen in about 2.5 hours of birdwatching along roadsides (by very good birders).

The maps have some error associated with both the underlying data and the mapping procedure. On rare occasions, the procedure inserts edges that omit some marginal routes. Also, note that the lowest relative abundance category occasionally indicates the presence of a species outside its recognized range of the species, representing an accidental observation. Finally, the mapping procedure causes the lowest relative abundance category to extend slightly beyond the survey routes on which the species occurs. We have left these edges and accidental observations in the map to emphasize that unusual observations (and misidentifications) occur in any survey that is based on data collected by many observers.

Also, bird populations are changing, and species can be more (or less) abundant than indicated by the 29-year mean count on a nearby survey route.

So, be warned! You will not always be able to see the species at all locations where the maps indicate they occur at low abundances.

The Details

Many investigators have used bird survey data to develop contour maps of bird abundance based on mean counts on survey routes. Root (1988) provided a grid of smoothed relative abundances for species observed on Christmas Bird Counts. Sauer and Droege (1989) mapped relative abundances of Eastern Bluebirds (Sialia sialis) just after severe winters in the mid 1970's and after their populations returned to pre-winter levels. We have also used relative abundance maps to document the ranges of several species (e.g., Droege and Sauer 1990) for applications and discussions regarding mapping of survey data.

Preparation of Maps from BBS Data

We developed a map of starting locations of BBS routes. Latitude and longitude (degree-minute) of the starting locations were taken from topographic maps of the route path. Of course, the route is 24.5 miles in length, hence any point used to characterize the route is arbitrary.

We estimated average counts from the interval 1966 -1994 on each route for each species, and copied them into database files. We developed contour maps of bird relative abundances, using the route relative abundances as input to smoothing procedures (Isaaks and Srivastava 1989, Cressie 1992).

We used inverse distancing (Isaaks and Srivastava 1989) to prepare a smooth of the data. This procedure estimates the abundance at a location as a distance-weighted average of counts from nearby survey routes. We used inverse distancing to estimate abundances for a grid of points overlaid on the survey area, then used Arc/Info to make a contour map from the estimated abundances (Environmental Systems Research Institute 1991).

Arc/Info provided an arc coverage of contours that connect points having the same value. Depending on the maximum relative abundance of the species, we used levels of 1, 3, 10, 30, and 100 for contours. The maps end at a minimum level of 0.1, which was chosen as a possible edge-of-range index after some comparisons of contours with known edges of ranges (S. Droege and D. Bystrak, Personal Communication), and the larger cutpoints were chosen as a series of powers of 3, rounded up for ease of presentation.

The maps presented here are quite similar to the maps in the 1966–1992 version of the Home Page, but several differences exist between the procedures used to prepare the earlier maps and these maps. To make the 1966–1992 maps, we used Kriging, a procedure in which a variogram is estimated for the species and is used to define the distance-covariance relationship for the smooth (Cressie 1992). In theory, the Kriging should provide a more accurate surface than a procedure such as inverse distancing, which never uses information from the data to adjust the weighting. However, in our experience the variograms were not particularly informative, suggesting that at the scale of the BBS there is little advantage in using Kriging.

We acknowledge, however, that the maps provided here are designed to provide a large-scale summary of the data, and if a species is of particular interest, a more intensive analysis should be conducted using Kriging or some other smoothing procedure. Kriging is a model-based estimation procedure, and if the model is appropriate for the data we can put confidence intervals on the resulting surface. By developing a semivariogram model that more accurately portrays the spatial covariance among routes, the resulting Kriged surface will better reflect the patterns of change among the routes. Often features such as directionality of the semivariogram and trend in the data will require the use of more complex models. See Isaaks and Srivastava (1989) for a useful discussion of the technical details of fitting semivariograms to data, and Cressie (1991) for a more technical discussion of all aspects of spatial modeling.

Literature Cited

Cressie, N. 1992. Statistics for spatial data.
Wiley, New York. 900pp.

Droege, S., and J. R. Sauer. 1990. Northern bobwhite, Gray
partridge, and ring-necked pheasant population trends
(1966-1988) from the North American Breeding Bird Survey.
Pages 2-20 in K. E. Church, R. E. Warner, and S. J. Brady,
eds. Perdix V: Gray partridge and ring-necked pheasant
workshop, Kans. Dept. Wildl. and Parks, Emporia.

Environmental Systems Research Institute. 1991. Surface Modeling
with TIN. Environmental Systems Research
Institute, Inc., Redlands, CA.

Isaaks, E. H., and R. M. Srivastava. 1989. An introduction to
applied geostatistics. Oxford University Press, New York.
561pp.

Root, T. 1988. Atlas of wintering North American birds.
University of Chicago Press, Chicago, IL.

Sauer, J. R., and S. Droege. 1990. Recent population trends
of the eastern bluebird. Wilson Bull 102:239-252.

Sauer, J. R., S. Orsillo, and B. G. Peterjohn. Using GIS to
model bird distributions from the North American Breeding
Bird Survey. Proc IV U. S. Fish and Wildlife Service GIS
Workshop, In Press a.

Sauer, J. R., S. Orsillo, and B. G. Peterjohn. Geographic
patterns in relative abundances and population trends
of breeding and wintering Loggerhead Shrikes in North
America. Proc. Int. Shrike Symp. In Press b.

Sauer, J. R., G. W. Pendleton, and S. Orsillo. Mapping of bird
distributions from point count surveys. Proc. Point Count
Workshop, In Press c.

Disclaimer

Although these data have been processed successfully on a computer system at the National Biological Service, no warranty expressed or implied is made regarding the accuracy or utility of the data on any other system or for general or scientific purposes, nor shall the act of distribution constitute any such warranty. This disclaimer applies both to individual use of the data and aggregate use with other data. It is strongly recommended that these data are directly acquired from a National Biological Service server, and not indirectly through other sources which may have changed the data in some away. It is also strongly recommended that careful attention be paid to the contents of the metadata file associated with these data. NBS data are released on the condition that neither the National Biological Service nor the U. S. Government may be held liable for any damages resulting from its authorized or unauthorized use.

The Audubon Christmas Bird Count (CBC)

These winter abundance maps are designed to display temporal and geographic patterns in populations of wintering North American birds. They use summarized CBC results from the period 1959 - 1988. PLEASE NOTE: the abundance levels shown in these winter maps are NOT comparable to the abundance levels in the summer Breeding Bird Survey maps.

Visit the Audubon web site to see results of all past Christmas Bird Counts

What Is The National Audubon Society Christmas Bird Count?

The National Audubon Society Christmas Bird Count (CBC) is an early-winter survey of birds. Although counts occur in Central and South America, most CBCs occur in North America. The sample area for a count is a circle that is 15 miles in diameter, and varying numbers of volunteers count all birds they see in the circle during a single day, which is within 2 weeks of 25 December. (Butcher 1990)

Although this analysis only considers the interval 1959 - 1988, the CBC was begun in 1900. The number of circles and participants has changed dramatically since the early years. Butcher (1990) notes that 1,508 circles were surveyed in 1986-1987. Unfortunately, the number of birds counted is a function of effort, and analysis of change over time must incorporate some effort adjustment (Butcher and McCulloch 1990). In this analysis, we standardized the counts to birds/100 party hours, but we acknowledge that more research is needed into methods of adjusting counts.

Each year, American Birds publishes a summary of the previous years count (e.g., American Birds 47(4):1-1026) that notes interesting features of the counts and summarizes birds, effort, and volunteers for each circle. Also, numerous articles have appeared in American Birds that summarize data for individual species and groups of species. Root (1988) has summarized patterns of regional relative abundance for wintering North American birds.

Taxonomic problems with the database

Several species are grouped in the database, and several transcription errors have occurred in collating the data.

Because the CBC is an early winter survey, many migrant species appear in the database. Because species seen on few circles could provide misleading views of population trends, we have eliminated species with small sample sizes (fewer than 40).

Is the CBC really a survey?

The CBC "is the oldest and largest wildlife survey in the world" (Butcher 1990). The National Audubon Society sponsors the survey and publishes results. It is designed as a series of circular count areas, and birders count birds within these "circles" each year on a prespecified day around 25 December. With lots of circles (over 1,500) and a long history (the CBC was started in 1900), it is hard to dispute Greg Butcher's "oldest and largest" label for the survey (Butcher 1990).

The CBC is the biggest event in the birding year, with over 40,000 participants (Butcher 1990). All these eyes observe (and count) a lot of birds, but the observers differ greatly in ability. It is still an open question regarding whether it is possible to adequately accommodate differences in effort and abilities in analyses of these data. In creating these abundance maps, we make the big assumption that effort can be adjusted by dividing a count by the number of party-hours. Please keep this problem in mind when reviewing these results!

Another possible problem with the CBC is that the circles are not randomly located across North America. For the CBC to be a survey that provides unbiased results, we have to prevent areas with more samples have having too much influence on the overall results. In this analysis, we attempt to do this by using physiographic strata within states as the basic unit for analysis. In these relatively small areas, samples tend to be more randomly distributed.

Why are these data on an NBS Home Page?

We view the CBC as a valuable supplement to the North American Breeding Bird Survey, in that many wintering species are counted in the CBC but not in the BBS. The CBC also provides an alternative view of population distribution and change for many species that are well-surveyed by the BBS.

These abundance maps present the first trend analysis of the data conducted by the National Biological Service, using data provided by the Cornell Laboratory of Ornithology and the National Audubon Society. The analysis is preliminary, and we present the results with the goal of determining both the status of the database and the feasibility of conducting trend analyses on the CBC data. Please contact us with your comments on both the quality of the data and the relevance of the results.

Thayer Birds of North America CD-ROM contains relative winter abundance maps. These maps indicate the number of birds seen on CBC circles, grouped into convenient categories of relative abundance (in Birds/100 party hours). They predict the average number of birds of the species that could be seen in about 100 party-hours of birdwatching in a CBC circle.

There are additional maps shown on the NBS Home Page. These other maps include:

  • Numerical estimates of trends and average counts on CBC circles by region, for the period 1959 - 1988.

  • Annual indices of abundance, presented as graphs of annual indexes for specific regions where the species occurs

  • A comparison of standardized indices of CBC data and Breeding Bird Survey data, for those species for which trends could be estimated in both surveys.

  • Details files, with technical information regarding how the maps, trends, and indices were generated.

Comments and Disclaimers

NBS welcomes comments on the home page. We intend to improve it as new methods for summary of survey data are developed, and in response to user feedback. We caution that, as always in data analyses, the possibility exists for errors in the analyses and summaries.

NBS Data Liability Disclaimer

Although these data have been processed successfully on a computer system at the National Biological Service, no warranty expressed or implied is made regarding the accuracy or utility of the data on any other system or for general or scientific purposes, nor shall the act of distribution constitute any such warranty. This disclaimer applies both to individual use of the data and aggregate use with other data. It is strongly recommended that these data are directly acquired from a National Biological Service server, and not indirectly through other sources which may have changed the data in some way. It is also strongly recommended that careful attention be paid to the contents of the metadata file associated with these data. The National Biological Service shall not be held liable for improper or incorrect use of the data described and/or contained herein.

So, these data are provided "as is" and without any express or implied warranties, including, without limitation, the implied warranties of merchantability and fitness for a particular purpose. Also, use of trade names or commercial products in this home page is solely for the purpose of providing specific information, and does not imply recommendation or endorsement by the U.S. Government.

Literature Cited

Butcher, G. S. 1990. Audubon Christmas Bird Counts. Pp. 5-13 in J. R. Sauer and S. Droege, eds. Survey designs and statistical methods for the estimation of avian population trends. U.S. Fish Wildl. Serv. Biol. Rep. 90(1).

Butcher, G. S., and C. E. McCulloch 1990. The influence of observer effort on the number of individual birds recorded on Christmas Bird Counts. Pp. 120-129 in J. R. Sauer and S. Droege, eds. Survey designs and statistical methods for the estimation of avian population trends. U.S. Fish Wildl. Serv. Biol. Rep. 90(1).

Root, T. 1988. Atlas of wintering North American birds. University of Chicago Press, Chicago, Il.


Compare

Click this button to compare two birds side-by-side.

You may use this feature to compare photos of males and females of the same species or photos of similar species. But you may also compare range maps, abundance maps and even sounds for two separate species!

At the top of each image there are two drop-down boxes. In the first box you may select a species. Scroll down until you find the species you want and then click the name. Or simply start typing a bird’s name in the box. Then use the second drop-down box to select the media item you want. You can select any of the images, the range map, abundance map or even the sound. Try it now -- select a male Northern Cardinal in one image and a female Northern Cardinal in the other.

The compare feature is very helpful when you want to look at two similar species at the same time. You can then look at the range maps side-by-side after you have looked at the photos.

If your mouse has a scroll wheel, you can use the scroll wheel to scroll from one species to the next or from one media image to the next. To scroll from species to species, left-click on the bird’s name in the left drop-down box and then use the wheel to move up or down the list of birds. To scroll through all the media for one species, left-click on the right drop-down box that lists the media for each species and then use the wheel to move up or down between photos, range maps and abundance maps.

In Windows you may…

Flip an image 180 degrees. Right-click on the image and select Flip image.
There… now they are both facing the same direction!

Right-click and select Play recording. You can actually do this for both images if you want to hear the birds singing together.

Right-click on either panel and select View eFieldguide page. This will return you to the Field Guide view for that bird, even if it is not the bird that you were looking at earlier.

Click View in the tool bar toggle between a horizontal or vertical layout.

Sometimes you may want to see more than two images at once. In that case, click the Photo Gallery button in the ID Wizard to see many images at the same time. Within the ID Wizard, you can start with all the birds and then filter using a variety of attributes – such as color, size, habitat, etc. In this way you can focus on just those specific birds you want to see. This is a great way to see all the small, yellow birds of the Georgia woodlands.

HINT: Open the ID Wizard and click the Clear selections on all tabs button. The entire list of birds will now appear on the right (click the Results tab if you do not see this). In Windows, click the invert selections button. Now you have the entire list of birds – but none are selected. Now you can click the box in front of any birds you want to see. Then click Photo Gallery. You can also save these birds as a Custom List. This is a great way to look at a number of birds that do not have anything obvious in common – such as the 20 “lifers” you hope to see on your next bird trip!

And finally, you can click the Similar Species button to see the five species that are most often confused with a specific bird.


View Similar

View similar looking species by clicking this button.

The window will display the bird you have selected – it appears in the upper left corner. Five additional birds will also be displayed. These are the birds that are most often confused with the bird you selected. Although the adult male image will usually be displayed here, it may be the female of one of these other species that is similar to your bird.

Click zoom under each photo to see a larger image of the bird. Click Field Guide to jump to the Field Guide view of the new species. Click sound to hear what each bird sounds like.

This view of similar birds can be very helpful if you are not sure which bird you saw. Be sure to check the range map of the other five birds. Some birds may not appear in your area of the country and you can eliminate them as likely candidates.

You may also want to compare your bird with one of the other five birds using the compare button. This lets you look at two different birds side-by-side at the same time.

You can use the ID Wizard feature if you are really not sure of your identification.


View Related

View related species by clicking this button.

The window will display species from the same Family of birds. The scientific name of the family will appear at the top of the window. Below this is a description of this family of birds. Click the full description link for a more technical summary.

For each species, you can zoom in on the photo, jump to the Field Guide page for this species or hear the sound that this bird makes.

Some families have only a few species, so there may be only a few photos. For larger families, such as the shorebirds or the new world warblers, we show all species. As a result, it may take 30 seconds or more for the images to appear. Please be patient.

Click the view bird button to return to the species you were looking at originally.


Using the Identification Wizard

Use the ID Wizard to identify unknown birds. Just tell the wizard what you know about the bird and the Wizard will show you names (and photos – click Photo Gallery) of all the birds that match your description! You can even enter a description of the bird’s song. The ID Wizard is also a quick way to filter birds you want to add to a new custom list.

To start the ID Wizard:

Click the ID Wizard button [image] on the toolbar.

For a new search, you will want to start with all the birds appearing. You can do this by clicking Clear All Selections. This will start your search with everything selected. Now you can begin making choices and narrowing the list of birds.

Areas of the Identification Wizard window:

The left side of the window has seven tabs to help with your search: Location, Size, Habitat, Color, Field Marks, Group and Sound. Click each tab and make your selections.

The right side of the window has two tabs, Results (xxx) and Results Description. Click the name of the tab you want on top.

  • Results (xxx) shows the species that remain, based on your selections. The number of species remaining also appears on the tab. (To reset the number to all species and start over, click View and then click Clear All Selections.) As you narrow your search by making choices, watch as the results number gets smaller and smaller. The Results shows birds with check marks in front of the name. In Windows, you can manually uncheck individual names to “fine-tune” your query if you do not want them in the final results. Do this at the very end – clicking any of the seven tabs will make your “fine-tuning” disappear.

  • Results Description shows a plain English interpretation of the query you are building. This query is real-time, meaning the results change as you make or clear selections.

T o remove a particular search criterion, click Clear Selections.

To remove ALL search criteria, click Clear selections on all tabs.

The Results tab shows a checklist of species your search has found that match your criteria, with all results checked. You can click the check box of a species in the list to delete it from the list. You can reclick to select it again.

Select Just Specific Birds: Open the ID Wizard and click Edit and then click Clear All Selections. The entire list of birds will now appear on the right. In Windows, click the invert selections button. Now you have the entire list of birds – but none are selected. Now you can click the box in front of any birds you want to see. You can now save these birds as a Custom List. This is a great way to look at a number of birds that do not have anything obvious in common – such as the 20 “lifers” you hope to see on your next bird trip!

Click Edit in the Menu Bar. This is where you can control the selections by selecting, deselecting or inverting your selections.

Once you have narrowed the list of birds, you can click on “Save As Custom List”, “Photo Gallery” or “Take Quiz”. To start a new search, click “Clear All Tabs.”


Identification Tab Descriptions

Tab

Description

Location

Where were you when you saw the bird? Pick one (or more) states or provinces here. Scroll down to see all the states. Click on a location to limit the list to just birds of that location. You may select more than one location. Click again to unselect a location. If you do not select a location, the Wizard will look at all the birds for all locations.

Select or clear the Exclude rare and accidental birds check box at the bottom of this tab to aid your search. When checked, only species that regularly occur in a location are listed.

Size

It is actually quite difficult to judge the size of a bird. Check a box to limit the list of birds to those of a certain size. You may check more than one box to expand your search. Uncheck a box if you change your mind. If you do not select a size, the Wizard will look at all the birds.

The relative size shows birds that you may be familiar with. It is usually easier to determine that a bird you saw was “smaller than a Robin” than to say it was less than 17 centimeters in length!

Habitat

When you saw the bird were you in the woods, at the beach or in a desert? Check the box for the appropriate habitat. You may check more than one box. The Wizard knows that birds can be found almost anywhere – especially during migration. The Wizard assumes that a good birder could reasonably expect to find this species in the habitat you selected at least 10% of the time.

Color

What color was the bird? This is not as easy a question as it seems. Click on all the boxes that apply. Colors assigned to a specific species may be colors found on the male, female or juvenile. The colors may be feet or bill colors as well as feather colors.

You may limit the scope of the color to one predominant color. This is usually not a good idea.

Field Marks

A line drawing shows four key field marks: Crest/Tufts, Eye-ring, White outer tail feathers, and Wing bars. Click one or more choices.

Group

Sound

You can narrow the list of birds to those of just one order, family or genus. Click the plus signs to expand the list. Click the minus signs to contract the list. Click on a box in front of a name to select it.

Select a Song by checking inside the small box next to a description. You may also check a Pattern such as rising or falling. Click the buttons to hear a sample. Click again to hear another sample. [Note: be sure to click the Unusual button]

The sound descriptions are all extremely subjective. The Wizard is trying his best, but this may be the least reliable of all the tabs to help you ID an unknown bird.


Photo Gallery

You can reach the photo gallery from within the ID Wizard as well as from within the Custom List section. To see thumbnail images of the birds on your list, click the Photo Gallery link. You will then see images of all these birds. There may be more than one page of images.

At the top of the Photo Gallery you will see radio buttons that say Image Type: Primary and Secondary. When Primary is selected, the images are typically displaying a male in breeding plumage. When Secondary is selected, the same species is displayed, but the image may be that of a female or immature, or even the bird in flight.

Primary View – males in breeding plumage

Secondary View – females and juveniles

Click the links under each image to zoom the image, go to the eField Guide page for that species or to hear the sound.


Quiz User's Guide Introduction

Quizzes Introduction

Use the quizzes as a fun way to test and improve your identification skills.

The Quiz Wizard guides you through the steps to prepare a quiz.
First, you choose a quiz from one of four SOURCES:

  • Quizzes: Select one of the hundreds of predefined quizzes that are included with the program.
    Click the plus sign in front of a category to expand the list and show all quizzes in that group.

  • Locations: Select a state or province to be quizzed on the birds of that region.

  • Groups: Select a taxonomical group such as family or order.

  • Custom Lists: Select one of the quizzes you created.

Then you choose one of four TYPES of quizzes:

  • Multiple Choice: See the bird and select the correct name from five choices.

  • Fill-in-the-Blank: Type in the name of the bird

  • Flash Cards: See and hear the bird – guess its name before the answer appears

  • Pick One: See one bird’s name and four images – guess which image is that bird

After choosing from the source and type you can either take the quiz using existing settings or revise the settings. If you decide to revise the settings, two more screens appear that let you control several options, such as:

  • The level of difficulty.

  • Whether you want to be quizzed on the common names or scientific (Latin) names or both.

  • Depending on the source you clicked, what you want to see and hear when taking the quiz (for example, photograph, sound recording, video, map).

  • Whether you want the species on the quiz to be in the same sequence each time you take the quiz or to randomize (shuffle) them each time.

  • Whether you want the quiz to loop (continue playing until you tell it to stop – very useful with Flash Card quizzes).

The combinations you can set up are almost endless and the options are flexible, but the process is easy.


Starting the Quiz Wizard

To start a quiz, click the quiz button on the toolbar. You can also start a quiz from within the ID Wizard or from within Custom Lists.

Next, select the quiz you want and then select the type of quiz you would like.


Quitting the Quiz Wizard

Click the Stop button or click the X in the upper right corner of the Quiz screen to stop the quiz.

The quiz wizard remembers at what point you were in the quiz and prompts you to finish it the next time you start the quiz wizard. You can turn off this restart option by clicking Tools, clicking Options, selecting Quiz and then uncheck the box that says “Prompt for a quiz restart…”


Choosing the Source and Name for a Quiz

Choosing a Quiz

The Quiz Wizard begins with a panel displaying four options for quiz sources. The Quiz Wizard asks you to click one of the four buttons: Quizzes, Locations, Groups, or Custom Lists.

The quizzes will appear in the lower part of the screen. You may view these quizzes alphabetically or grouped by category. On Windows computers, to expand a quiz category, click on the + sign. To contract a quiz category, click on the – sign. On Mac computers, click on the gray arrows to expand the list. Use the scroll bar on the right or the mouse scroll wheel to move up and down the list. Select a quiz by clicking on the name of the quiz. Then click the Next>> button.

Source | Description
Quizzes | These are part of the eField Guide you installed. For example, the Thayer’s Guide to Birds of North America Deluxe edition v4 ships with over 300 predefined quizzes. It contains quizzes to help you prepare for birding trips or Christmas Bird Counts. You’ll find quizzes dedicated to females and immatures. You’ll find quizzes based on favorite birds of many influential ornithologists and birders. And, you'll find quizzes that are just plain fun.
Locations | State and province checklists are built into the program. Click the + sign to expand the location list. Click the box in front of a locaton to see a quiz on the birds from that location. You can limit the number of species in the quiz by checking the Exclude rare and accidental birds box. You can click one or more locations (for example, "Quiz me on species in Michigan and Ohio.").
Groups | The “Taxonomic Tree” shows groups: order, family and genus. Click the + sign to expand the taxonomic list. Click the box in front of the group you would like to be quizzed on.
Custom Lists | These are special lists you create. There are also a few lists that came with the program. Click the name of a list to take a quiz on all the birds on that list.

To choose a listed quiz:

Click the quiz name, and then click Next>> at the bottom of the panel. This displays the next panel which will let you select the type of quiz you want.


Hall Of Fame

After you complete a quiz, you may see a pop-up box congratulating you on a job well done. You may add your name to the “Hall of Fame” for doing so well on this particular quiz. It is a rare honor to be inducted into the Hall of Fame!

The program then asks if you would like to see the Hall of Fame. If you do, you will see the name of the quiz, the date, the number correctly answered and the person’s name. You can print this out and you can also clear all entries and start over with a fresh Hall of Fame.


Choosing the Type of Quiz

After you have clicked a quiz name and clicked the Next button, your four choices for quiz type will appear. At the top, it tells you how many species will be in the quiz and presents the four types of quizzes. Select one by clicking the circle in front of the name.

Quiz Type | Description
Multiple Choice | This type of quiz presents your choice of media, such as picture and sound, and five possible answer buttons.
Fill-in-the-Blank | This type of quiz presents your choice of media, such as picture and sound, and a text box for you to type the name of the species.
Flash Cards | This type of quiz works best for groups or in-store demonstrations. It presents pictures an/or sound and waits a few seconds before displaying the correct name (common, scientific, or both) of the species. You determine the time before the name is displayed. You can click to see the next bird or you can change setting to automatically move to the next bird quickly. For a bird quiz, you can even set an option for the quiz to pronounce the names of the birds for you!
Pick One | This type of quiz shows you one bird name and four pictures. You select the picture that matches the bird’s name.

All choices you make are saved for the next time you start the quiz wizard.

Other buttons on this screen:
Taking the Quiz Without Setting Options
Setting Options Before Taking the Quiz
Returning to Choose a Different Quiz Name


Taking the Quiz Without Setting Options

After selecting the type of quiz you want, you can simply click Run Quiz The program will remember any customized settings you made during a previous quiz of the same type.

Taking a Multiple Choice Quiz

Taking a Fill-in-the-Blank Quiz

Taking a Flash Card Quiz

Taking a Pick One Quiz


Setting Options Before Taking the Quiz

Instead of taking the quiz immediately, you can customize the quiz by clicking Next>>. See Setting Multiple Choice or Fill-in-the-Blank Options or Setting Flash Cards Options .


Setting Multiple Choice or Fill-in-the-Blank Options

Setting Multiple Choice, Fill-in-the-Blank or Pick One Options

There are two customized settings screens; the first includes difficulty, language, answer options, and media. The second panel includes Shuffle or randomizing, Observed exclusions, Frequency, and Sound Effects.

Option | Description
Easy (default), Medium, or Hard | For Multiple Choice and Pick One, the harder the quiz, the more similar the multiple choices will be to the correct answer. For Fill-in-the-Blank: Easy accepts just the last name or genus for your answer to be considered correct. Punctuation, upper-and lower-case, and spaces are ignored. For example, you could type junco instead of Dark-eyed Junco. Medium requires you to type the entire name; however, punctuation, case, and spaces are ignored. Hard requires you to type the entire name, and also use correct punctuation, case, and spaces.
Language | Click Common Name or Scientific Name (the choice Both is available only for Flash Cards quizzes and Pick One quizzes).
Answer Options | With One Try Only, whether correct or not, the quiz presents the next item. With Try until you get it right!, the quiz presents the next item if you are correct. If not, you can try again for the correct answer. With either option, your score will be calculated on your first try only.
Media | Click which type of media you want presented for each item. For all but the Pick One quiz, the options are Picture, Picture and Sound, Sound, or Video. Click whether you want the Best picture or a Random Selection. Best is usually the male in breeding plumage while Random may include females, juveniles or birds in flight.
Allow Clues? | Click to check or clear the checkbox. Allowing clues provides all the media available for each species at quiz time, such as different pictures, the range map, and a video if available. Note: If you allow clues in a multiple choice quiz, it may cause a delay in loading quizzes with many species. Please be patient.

To continue with the quiz setup, click Next>> to display the second customization screen.

Option

Description

Shuffling

Click Yes to randomize the quiz list of species. Click No to present them in taxonomic order.

Exclusions

If you have logged any sightings , you can choose to exclude them from the quiz by clicking Yes. If you do this, you must then click an observer from the list.

Duplicates

You can adjust the number of duplicate items in the quiz from none to all by clicking the slide bar to move it to the desired point.

The percentage on the right adjusts to show the chance that a specific item will appear more than once. The total number shows the new number of items that will be in the quiz.

Sound Effects

You can choose to have sound effects during the quiz by clicking Yes. To disable sound effects, click No, don't use them.
·The Correct Answer sound effect plays when you click a correct answer.
· The Incorrect Answer sound effect plays when you click an incorrect answer.

For advanced users: The software provides the files named "correct.wav" and "incorrect.wav" in your eViewer folder.
You can change the sound effect by clicking the […] icon next to the sound effect name. This opens a File Open dialog box so you can browse to a sound file (filename.wav) on your computer.
You can sample a chosen sound effect by clicking the speaker icon next to the sound effect name.
Note: if you hear no sound or the speaker is disabled (gray) the software cannot find the file listed in the path-and-name box so you need to browse and select a wav file.

To make further option changes, use this screen or click Back to return to the previous options panel.

To begin the quiz with these settings, click Next.

For Help on taking the quiz, see the appropriate topic Taking a Multiple Choice Quiz or Taking a Fill-in-the-Blank Quiz or Taking a Pick One Quiz .


Setting Flash Cards Options

There are two customization screens; the first includes display times, language, media, and pronunciation. The second panel includes randomizing, exclusions, duplicates, and looping.

Option | Description
Display Options | To change the times, click the small up or down arrow. You may set the wait-before-name-is-displayed option and you may also set the wait-before-next item-is-displayed option.
Language | Click Common Name, Scientific Name, or Both. The name(s) displays after the lapse time you specify in Display Options.
Media | Click the type of media you want presented for each item.The options are Picture, Picture and Sound, Sound, or Video. Click whether you want the Best picture or a Random Selection. You can also show a mnemonic if available. A mnemonic is something that might help you remember that bird’s song.
Pronunciation | This option is available for a bird quiz that uses sound as a choice for the Media option above. It uses Petey the Parrot to fly in, perch on the quiz window, and pronounce the common, scientific, or both names of each flashed quiz item.

To continue with the quiz setup, click Next>> to display the second options panel.

Option

Description

Shuffling

Click Yes to randomize the quiz list of species. Click No to present them in taxonomic order.

Observed

If you have logged any sightings , you can choose to exclude them from the quiz by clicking Yes. If you do this, you must then click an observer from the list.

Item Frequency

You can adjust the number of duplicate items in the quiz from none to all by clicking the slide bar to move it to the desired point.

The percentage on the right adjusts to show the chance that a specific item will appear more than once. The total number shows the new number of items that will be in the quiz.

Looping

Click Yes to loop the quiz back to the beginning each time it finishes. Click No to end the quiz at the first finish. This is a handy feature for retail stores. Looping abides by the Shuffling option.

To make further option changes, use this screen or click <<Back to return to the previous options panel.

To begin the quiz with these settings, click Run Quiz.

For Help on taking the quiz, see the topic Taking a Flash Cards Quiz.


Returning to Choose a Different Quiz Name

If you change your mind on which quiz to take while in the type-of-quiz panel click <<Back to return to the list of quiz names and sources.


Taking a Multiple Choice Quiz

The title bar of the Multiple Choice quiz window shows the quiz name and tells you how many items are in the quiz. The right-hand side of the window shows the photo or video. If you selected just song when setting options for the quiz, this will be blank.

The left-hand panel contains the controls and progress for the quiz. The five answer choices are displayed on the left side.

To display/hear clues, if you clicked Allow Clues when setting options , click the arrow next to the Need a clue? box (it follows the five answers) and click a clue to help you choose the correct answer. Any clue media displays in the right-hand panel.

To resize the window, click and drag any corner, or double-click the title bar. Your last resize is saved for the next quiz you take (of any type).

To answer a quiz item, click one of the five answers. If you choose correctly, your Correct score increases by one. If you choose incorrectly, your Incorrect score increases by one.
If you set the option for One Try Only, the next item appears. If you set the option for Try until you get it right! you can click another answer. Your score is calculated by your first try only, so subsequent tries to find the correct answer will not affect your score.

To redisplay the previous item, click <<Previous. You might want to go back and try again on an item you skipped by clicking Next>>.

To display the next item, even if you have not correctly answered the current item, click Next>>. After the last item in the quiz, a message asks if you want to retry any skipped items.

Your running score displays below the clues box. It shows the numbers for remaining items, correct responses, and incorrect responses.

To stop the quiz, click Stop. When you later start the quiz wizard and it finds an unfinished quiz, it asks whether you want to finish it. You can turn off this option from Tools in the Menu Bar. Select Options, select Quiz and uncheck the Prompt for a quiz restart checkbox.

Note: A Multiple Choice quiz might be slow to load if you have selected a quiz with a large number of species. It also takes a bit longer to load a quiz if you checked the “Allow Clues” box.


Taking a Fill-in-the-Blank Quiz

The title bar of the Fill-in-the-Blank quiz window shows the quiz name and tells you how many items are in the quiz. The right-hand side of the window shows a photograph or video -- it is blank if you selected just the song.

The left-hand panel contains the controls and progress for the quiz.

To answer a quiz, type the bird’s name in the What is this? box. The difficulty option (Easy, Medium, Hard) set in Setting Multiple Choice or Fill-in-the-Blank Options determines how accurate you must be. This might mean that capitalization, punctuation, and spacing must be correct. Next, click Check Answer (or press enter On your keyboard). To show the correct answer, click Show Answer. If you have not typed anything, clicking Show Answer is counted as an incorrect guess. If you typed correctly, your Correct score increases by one; if you typed incorrectly, your Incorrect score increases by one.

If you set the option for One Try Only, the next item appears. If you set the option for Try until you get it right! you can type another answer. Your score is calculated by your first answer only, so subsequent tries for the correct answer will not affect your score.

To display or hear clues click the arrow next to the Need a clue? box. Then click on the clue you want. Any clue media displays in the right-hand panel.

To resize the window, click and drag any corner, or double-click the title bar. Your last resize is saved for the next quiz you take (of any type).

To redisplay the previous item, click <<Previous. You might want to go back and try again on an item you skipped by clicking Next>>.

To display the next item, even if you have not correctly answered the current item, click Next>>.

Your running score displays below the clues box. It shows the numbers for remaining items, correct responses, and incorrect responses.

To stop the, click Stop. When you later start the quiz wizard and it finds an unfinished quiz, it asks whether you want to finish it.


Taking a Flash Cards Quiz

The title bar of the Flash Cards quiz window shows the quiz name and tells you how many items are in the quiz.

On Windows computers, Petey the Parrot flies in and perches at the upper right corner, if activated with a sound Media option and the Pronunciation option (see Setting Flash Cards Options ).

You can hide Petey, and he will not pronounce the names by right-clicking him and clicking Hide. You cannot get him back until the next quiz.

The main panel of the window shows the media you selected when setting options (usually a photograph or video -- it is blank if you selected just the song).

At the bottom left corner, the countdown timer runs. The name of the species replaces it when the timer reaches zero. You can change the time delay by customizing the settings.

If you check the “Replay Song” box, the song will play again and again. However, if the total time allocated for each image is less than 15 seconds, it is unlikely that there will be time to play the song a second or third time.

At the bottom right corner are controls for progression of the quiz. The countdown on the Next button shows when the next item will be displayed. You can click it if you want to move on ahead of time. You can change the time delay with customization settings.

To redisplay the previous item, click Prev.

To resize the window, click and drag any corner, or double-click the title bar. Your last resize is saved for the next quiz you take (of any type).

To stop the Quiz, click Stop. A Flash Cards quiz can automatically start again when it is finished (loop); a handy feature for retail stores. If the looping option is enabled, you must click Stop to end the quiz. If the quiz has not completed, the next time you run a quiz the program will asks whether you want to finish it.


Taking a Pick One Quiz

The title bar of the Pick One quiz window shows the quiz name and tells you how many items are in the quiz.

The upper left panel shows you the name of a bird. The main panel of the window shows four pictures.

To answer a quiz, click on one of the four pictures.

If you make an incorrect guess, you may click the Show Names button to display the name of all four birds.

The difficulty option (Easy, Medium, Hard) set in Setting Multiple Choice, Fill-in-the-Blank or Pick One Options determines which pictures are shown. The harder the quiz, the more similar the four birds will be.

At the bottom right corner are controls for progression of the quiz.

To redisplay the previous item, click <<Previous.

To resize the window, click and drag any corner, or double-click the title bar. Your last resize is saved for the next quiz you take (of any type).

To stop the quiz, click Stop. If the quiz has not completed, when you later start the quiz wizard and it finds an unfinished quiz, it asks whether you want to finish it.


Sightings View

Sightings

Click the Sightings button:

You will then see the Sightings Window.

Click the Create New Sightings icon to add a new bird sighting. You may add sightings for the same species many times if you have seen it on different dates or in different states or provinces. The first time you use this, you will need to click the Add button in the Observer section and add your name as a new observer. If you need a more robust listing program or you want to be able to enter any bird in the world, we suggest the Birder's Diary listing program.

Double-click on a sighting to edit the sighting. Click the Delete icon to remove the highlighted sighting.

Click on “Common Name” along the top to toggle the list between alphabetical lists starting with A or with Z. Click on “Date” to toggle between most recent dates first and oldest dates first. Click on “Location” to sort by location in alphabetical order. Click on “Comments” to sort the comments in alphabetical order.

Click the green View Reports button to see all of your sightings arranged in a variety of ways. This will also show you your “Life list.”


Entering and Managing Sightings

Entering Your Sightings

Click the Sightings button. The Sightings window will appear.

To enter a sighting, click File and then click New. In Mac, just click New.

The Sighting dialog box shown below opens

Box | Description
Name | Type a name or click the arrow to the right of the name and select a species name from the list. The name that appears is the last birds viewed in the Field Guide. (The typing method is the same as described in Typing a Species Name to View ). You can add a sighting for any species, even if filtering is on.
Date | Type or select a date (today's date is displayed). Type (mm/dd/yy format). Click once to select each part of the date. In Windows, you can also use the calendar controls. Click the drop-down arrow to see the calendar page. Scroll month by month by clicking the two arrows at the top of the calendar page. Use your cursor to click on the correct date.
Location | Type or select the location of the sighting. This must be a state or province. If you want to enter more detailed locations, you should get the Birder's Diary to keep track of your sightings.
Comments | Type any comments you want to include with this sighting. You will be able to sort by these comments when viewing the list.
Observer | Click New… to enter a new observer. Use the drop-down arrow to select from your list of observers. If you want a more robust listing and recordkeeping program, or you want to see all the birds of the world, we strongly recommend Birder's Diary .

Click OK when you have completed the form..

To change something, double-click the sighting you want to change. The Sighting box will appear. Make your changes and click OK.

To delete a sighting, click the sighting you want to change and click the black X.


Displaying Reports and Life Lists

Click the Sightings button. Then click the Reports button.

Sightings Report

Life List Report

Select either Sightings Report (see all your sightings) or Life List Report (see only the first sighting for a species). Click one of the circles in front of the type of report that you want to see.

If you select Sightings Report you may also check the Group headings box. This will break up the report into Family Groups.

If you select Life List Report you may elect to see the birds in chronological order (Life Number) or in alphabetical order (Common Name) by the bird’s first name.

Select an Observer. (If you would like a more robust listing and record keeping program, we suggest that you get the Birder's Diary listing program).

If desired, select a date range for your report.

Click the Preview Report button.

Click the zoom icon at the top of the screen to enlarge the report. You can also click the arrow to the right of the magnifying glass to set the magnification. Move to additional pages by clicking the small right and left arrows at the top of the screen.

Click the Print button or click the Printer icon to print your report.

To save your sightings "offline," see Backing Up and Restoring Your Data .


Managing Your Custom Lists

To manage custom lists, click the Custom Lists button on the Toolbar. The Custom List Manager window opens, displaying all custom lists you have created. Click on the name of a custom list to view the names of the species in each list. Some custom lists created by Thayer Birding Software appear if you have Guide to Birds of North America installed.

With Custom Lists you can:

  • Use the Filter to select a Custom List and study specific birds.

  • Make a Screen Saver – on Windows computers they even sing!

  • Export songs and images to an iPod, iPhone or MP3 player.

  • Make your own Quizzes

  • Use the Photo Gallery feature to view all your birds at once.

  • Export a Custom List you created and share it with others

You can create (add) your own custom lists of species in three ways:

  • With the ID Wizard. This is a fast and convenient method to create a long Custom List.

  • With the Custom List Manager, click the New icon, name your Custom List and then add one species at a time to your list.

  • Download lists from the “ Share Custom Lists ” Forum

In Windows, Click File to see all your choices including “Save as Screen Saver” and “Prepare for iPod/PDA”
Click File to Import and Export a Custom List.
Click the “New” icon to create a Custom List.
Click the Folder icon to rename your Custom List.
Click the X to delete a Custom List.
Click the Print icon to print a list of birds in your Custom List.
Click the Print Preview button to see what the printed list will look like.
Click the A-Z icon to arrange your list in alphabetical order. (The names appear in the same format you selected on the eField Guide page – First Last or Last, First)
Click the Taxonomy Tree icon to arrange the birds in taxonomic order.
Click “Photo Gallery” to see thumbnail images of all the birds on the List.
Click “Take Quiz” to jump to the Quiz section and take a quiz. There are four different quiz types you may select.

To save your custom lists "offline," see Backing Up and Restoring Your Data .

In Mac, there are icons for each of the tasks you might want, such as Prepare for iPod, Screen Saver, etc.


Things You Can Do With A Custom List

You can use Custom Lists in several ways:

Take a Quiz . First, click a Custom List name on the left, and then click “Take Quiz” in the tool bar.

Make a Screen Saver. First, click a Custom List name on the left, and then, in Windows, click File and select Save as Screen Saver... In Mac just click the Screen Saver icon. At installation the screensaver uses the Colorful Birds list. Each time you save a list as a Screen Saver it replaces the list being used. You can return to Custom Lists and change the list being used as often as you like.

Use normal Windows methods to apply the Thayer Birding screensaver (Control Panel/Display or right-click on desktop, and then click Properties).

Export songs to an iPod. See iPod Instructions for step-by-step help in making bird songs appear on your iPod or mp3 player.

Print and export. You can use any Custom List as a checklist. First, click a Custom List name on the left, and then click File. From here you can Print or Copy to Clipboard.

View a Photo Gallery. First, click a Custom List name on the left, and then click Photo Gallery. The Photo Gallery may take a while to appear if you have a lot of birds on the Custom List. With the action words under each picture, (zoom І Field Guide І sound), you can zoom the picture, or select one of them to view in the Field Guide View, or play its sound. You may also select Image Type – Primary or Secondary.

Filter to see only birds in a Custom List. Click View in the tool bar and then click Filters… and then click Custom List. Scroll down the list and click on the custom list you want. Click OK. Now when you return to the Field Guide view, you will see only birds that appear in the custom list you selected. This is a great study tool.


Introduction

Birder’s Handbook Introduction

The Birder's Handbook is one of today's most popular references and one of our favorites.

Approximately 95% of the original edition is included. What we didn't include were the references and everything from the Appendices to the end of the book. Those who are interested are urged to purchase a copy —it's a fine addition to any birder's library, whether it's made of paper or electrons!

How to Use this Online Book

The Birder’s Handbook is included in this program as a Microsoft Windows Help File. It follows the same conventions as the Help file that comes with most Windows-based applications. If you are not familiar with Windows Help files, read the following section.

Help File Fundamentals

Help files display information in pieces called topics, which are similar to a chapter. The first topic you see when you open (or run) this Help file is the Book Cover, with a green jump to the Table of Contents or "Contents" for short, from which you jump to this Introduction. This works like a normal Table of Contents, except that instead of each topic referring to page numbers, they are colored GREEN—these are "Hypertext" phrases—click one with your mouse and the Help file will jump to that topic. At any time, click the Back button (at top left) to return to the page you last saw, and repeat to visit previously viewed pages. There is no Forward button as in browsers.

In each "book" shown on the left panel, you can click the first topic and then browse through topics using the "Browse" buttons near the top of the window ("<<" and ">>"). If a topic is long and will not fit on the screen, you will see a "Horizontal Scroll Bar" on the right side of the window. To move the text up or down, click on the arrows, click inside the gray area of the scroll bar, or drag the scroll box ( the little square button between the two arrows).

If you want to find a bird by its English or Latin name, click the Index tab near the top of the left pane of the window. Click a name to jump to it. If you want a really detailed search for a word within all text, click the Search tab and follow the dialog box instructions for building a "find" file.

When you want to exit or close the Help file, choose Exit from the File menu, or click the X box in the upper right corner of the Help window.

If you have other questions about using Help, press F1 while displaying any topic.

Introduction from Ehrlich, Dobkin, and Wheye

How often have you come across a bird on a spring morning and stood motionless in an effort to determine what it was doing; to see whether it was near its nest, and if so, what kind of nest it built, or to see why it was holding its tail in an unusual position? Have you wondered what it ate, how many mates it had, how many eggs would occupy its nest, how long it would take them to hatch, or how helpless its hatchlings would be? While there are excellent field guides to help identify that bird, none provide comprehensive information on what it is doing, and why.

The Birder's Handbook takes up where the others leave off—that is once you have identified a bird. First, you can refer to an up-to-date condensed description of the biology of the species you have in view, and then you can read two or three brief essays which expand on that information and fit your bird into "the big picture" of avian ecology, behavior, and evolution. As you become familiar with this format, you will find that it also serves as a guide to what is not known about the biology of North American birds. We have indicated where, by making careful observations, you can contribute to the science of ornithology (see Observing and Recording Bird Biology)

The Birder's Handbook: A Field Guide to the Natural History of North American Birds includes all bird species (some 650 of them) known to nest regularly on the continent, north of the Mexican border (with the exception of some exotic species that have escaped from captivity) and all the now-extinct birds known to have nested here since the arrival of Europeans.

Short synopses, called "species treatments," describe the biology of individual species arranged in the same order as the American Ornithologists' Union (AOU) most recent arrangement. At the end of each species treatment you will find a list of essays giving especially pertinent background material.

The essays vary in length and cover important and interesting biological topics—how flamingos feed, how different species of warblers divide hunting areas in conifer trees, how species are formed, how raptors can be conserved, why shorebirds sometimes stand on one foot, why birds rub themselves with ants, how migrating birds find their way, why the Passenger Pigeon became extinct, what determines how often hummingbirds feed, and what duck displays mean, just to name a few of the numerous topics addressed. Also included is a series of biographical sketches of bird biologists who have made important contributions to understanding our birds, and some notes on the origins and meanings of North American bird names.

We have attempted to condense the information that otherwise can be found only in a library of ornithological books and journals. To achieve compactness we have had to use a highly condensed format for the presentation of data on the species treated. It therefore is important to read the section, "How to Use This Book," so that the information will be readily accessible to you when birding.


How to Use the Birder's Handbook

Read this section and check the treatments of some familiar birds. Because the information in the treatments is concentrated, it will take a little practice before you gain access to all of it rapidly.

ESSAYS

At the ends of essays we have cross-referenced other related essays. We have tried to list the most closely related essay first, especially where it gives more general background information. For instance, the essay "Parasitic Swallows" deals with swallows laying eggs in the nests of other members of the same colony—an example of "brood parasitism." The first essay cross-referenced at the end of "Parasitic Swallows" is "Brood Parasitism," which gives a more general discussion of the phenomenon. References at the ends of the essays direct you to further readings on the same general topic.

SPECIES

Treatments of the nearly 650 species that regularly breed north of Mexico are the main section of this "book". Decisions on which species to exclude were sometimes "judgment calls". Note also that we have included treatments of those species known to have gone extinct in North America in historic times. Each treatment is divided into three parts:

1. Treatment Heading

The first part of the heading consists of the common name of the species, followed by its latinized "specific" name. The latter consists of two parts, a generic name (always capitalized) and a specific name (never capitalized). The generic name identifies the immediate group to which the bird belongs, and the specific name denotes the exact member of the genus. The latinized name of the American Robin is Turdus migratorius. Turdus is a genus of large thrushes; other members of that genus include Turdus merula, the Blackbird of Europe, and Turdus grayi, the Clay-colored Robin, which occurs casually in the southern tip of Texas but is excluded from this guide as a nonbreeder. Following the specific name is the name of its author—the person who first applied the latinized name to the species. (The year it was first applied has been added by Thayer Birding Software). Linnaeus, the father of scientific taxonomy, was the first to apply a two-part latinized name to the American Robin, so it is called Turdus migratorius Linnaeus. We include the authors not just for preciseness, but for your convenience in familiarizing yourself with the fascinating history of North American ornithology. [Common and Scientific names have been changed to match the currently accepted names as specified by the American Ornithologists Union as of August 2005.]

2. Summary Line

Immediately beneath the heading is an abbreviated, partly pictorial "summary line" presenting a combination of symbols, words, abbreviations, and numbers that supplies at a glance the following basic information:

(1) Typical nest location and height.

(2) Type of nest.

(3) How sexes divide the task of nest building.

(4) Whether eggs are marked or unmarked.

(5) Usual number of eggs in a clutch.

* (6) Predominant type of breeding system (whether the species is monogamous, a cooperative breeder, etc.).

* (7) How sexes divide the task of incubation.

* (8) Usual number of days from start of incubation to hatching.

* (9) Stage of development at hatching (precocial/altricial).

*(10) Usual number of days between hatching and fledging.

(11) How the sexes divide the task of caring for the young.

(12) Major types of food eaten during the breeding season.

(13) Basic methods of obtaining food (foraging).

* Items 6 - 10 were moved to the Treatment Paragraph in this ONLINE VERSION.

More details on interpreting the summary line are given below. Note that in the summary lines we use M to indicate the male, and F to indicate the female. Plurals are simply shown by doubling the codes: MM = males; FF = females.

3. Treatment Paragraph

The largest part of the treatment, a paragraph giving expanded information on the biology of the species, follows the summary line. The sequence of topics is: BREEDING habitat and number of broods per year; a brief description of DISPLAYS that might be observed (in species with numerous recorded displays this will be a sample only); characteristics of the NEST and its construction; color, markings, and average size of EGGS; CHICK DEVELOPMENT (#6 through #10 above were moved to this position in this ONLINE VERSION); DIET; CONSERVATION status, wintering range if it extends south of the U.S.-Mexico border, comments on human interference, and, if parasitized by cowbirds, its relative frequency as a cowbird host; NOTES of interest in addition to the previous categories; ESSAYS in this book that are especially relevant to the species; REFERENCES listed in the bibliography that provide access to the literature pertaining to the species.

There is a great deal of information in the ornithological literature that is only anecdotal and in need of confirmation, and much in books designed for birders that is inaccurate. Where we have presented unconfirmed information in either the summary line or the treatment paragraph it is accompanied by a question mark. We also have used question marks when we ourselves have made an extrapolation. For instance, those hummingbird species that have been studied have been found to be promiscuous, and we have designated most unstudied hummingbird species as "PROMISC?". Our policy has been to use such guesswork (always accompanied by the "?") where information from a closely related species can help make a strong inference about a species that has been less studied. It is critical to keep in mind, however, that even closely related birds can be remarkably different in their biological attributes, and that projections of the behavior of one species based on that of a close relative can be dead wrong. Throughout the treatments you should consider the "?" to be a signal to alert you to an opportunity to contribute to the knowledge of avian biology. A question mark in parentheses in the summary line applies to the full range of numbers or to both sexes that precede it. For example, "MF?" means the participation of the female is uncertain; "MF(?)" means the uncertainty extends to both sexes.

Be alert to the possibility that exceptions to the information given in the summaries may occur. If we report that the typical range of nest heights is between 20' and 30', with a total range of 5' to 50', do not assume that a nest at 3' or 55' is necessarily that of another species; recorded ranges are seldom all-inclusive.

Finding something that differs markedly from the information given is a sign that caution and careful observation are called for. If you just saw a Carolina Wren lay an egg in an open cup nest, double check the identity of the bird; it would be an unusual event indeed, but not impossible.

What follows is a key to the treatment summary line and then a detailed description of the treatment paragraph.

Key To The Summary Lines

(1) NEST LOCATION: Since many species are quite flexible in situating their nest, the symbol often represents only the most likely location. The symbol for the primary site is given at the left-hand margin of the summary line. Secondary locations are indicated by words or abbreviations shown below that symbol. These words are shown in the list beginning on the next page just under their symbols. For a very few unusual sites the location is given by a word only (no symbol). In the summary line, the numbers just under the location information indicate the most likely height in feet above ground, and the numbers in parentheses (if present) indicate the general range of heights at which nests of the species have been found. The heights indicated apply only to those nest locations given above the numbers, not below. A species whose nests are found in trees as high as 50 feet, in shrubs, and on the ground will be shown as O'-50'.

Note that in this key the most abbreviated form of a word is always given, although where space permitted we spelled words out in the summary line.

Locations Defined by Topographic Features:

Bank. Includes river banks, areas of soft soil on steep island slopes, etc., where nest burrows are excavated.

Ground. Includes nests placed among the roots, or in niches among the roots of fallen trees, among tules and reeds (in marshes), among grasses, on bare rock, or simply scraped in the dirt or sand.

Cliff. Includes nests situated in natural crevices or on ledges of cliffs typically offering a commanding view of a defensible position, and sometimes chosen when no suitable trees are available.

Locations Defined by Supporting Plant Structures:

Shrub. Includes nests placed within any multi-stemmed woody plant (i.e., one that does not have a distinct single trunk extending several feet between the ground and the lowest branching point).

Deciduous tree. Includes nests placed in any broad-leaved tree, whether it sheds all of its leaves in the fall ("deciduous") or not ("live"): oaks, maples, poplars, hickories, magnolias, etc. Also used for species that use broad-leaved and coniferous trees more or less indiscriminately.

Coniferous tree. Includes nests placed in any tree that bears cones: pines, spruces, junipers, firs, etc.

Snag. Nests in a standing dead tree. Also used for species that use cavities in dead and live trees more or less indiscriminately.

Vine tangle. Includes nests in vines, brambles, brush piles, etc.

Floating on water. Almost always anchored to live emergent or submerged vegetation.

(2) NEST TYPE: The symbol shows the type of nest most frequently used by that species. Birds of the same species tend to construct similar nests, but the materials available often differ from area to area. (See essays: Masterbuilders; Nest Materials; Nest Lining.) Secondary nest types are listed beneath the symbol and usually discussed in the treatment paragraph.

Scrape. A simple depression usually with a rim sufficient to prevent eggs from rolling away. Those of many duck species are almost bowl-shaped. Occasionally with lining added.

Cup. Typical of songbirds, this is the archetypal "bird nest." Hemispherical inside with a rim height several times the diameter of the eggs. In some cases bulky, but always with a deep depression.

Saucer. A shallow cup with the height of the rim not more than two times the diameter of the eggs. Also a flattened nest of pliable vegetation as in some wetland birds.

Platform. A structure in a tree, on a cliff, or providing a dry place above marshy ground or water, usually big enough for the bird to land on, with or without a distinct depression to hold the eggs. Typical of many raptors and birds of wetlands.

Cavity. Either excavated, as is typical of woodpeckers, or natural cavity found in dead or dying limb or tree. Sometimes a cup or other structure is built within.

Crevice. Eggs placed in a crack in the face of a cliff, between boulders, in a human-made structure, etc.

Burrow. Eggs placed in a chamber at the end of a tunnel. Tunnels either excavated by the birds (most kingfishers, puffins, storm-petrels) or usurped from small mammals, especially ground squirrels and prairie dogs.

Pendant. An elongate sac-like nest suspended from a branch.

Spherical. Globe-shaped or ball-shaped. A roughly round structure, fully enclosed except for a small opening usually on the side or at one end.

(3) WHO BUILDS THE NEST: The male (M) and/or female (F) code(s) below the nest symbol indicate which sexes participate in nest building. If both sexes participate, but one does much more than the other, there is a minus sign (-) preceding the symbol of the less-involved sex, and that sex is presented second. In cooperative breeders, if birds other than the breeding adults help with construction, there is a plus sign (+) following the codes for the breeding adults.

(4) EGGS: The gray egg symbol is used if the eggs have markings, the white egg symbol if it is unmarked. The number(s) just below the symbol indicate the most common clutch size, or the range (there is often individual and/or geographic variation in clutch size). The number(s) in parentheses below that line or to its right indicate more extreme values recorded in the literature. In many species the data on clutch size are limited. Furthermore it is often difficult to determine when clutch sizes at the higher end of the range indicate the production of two or more females laying in the same nest (we have tried to exclude such values here), and when clutch sizes at the lower end of the range indicate incomplete production. Clutch size can also be affected by a female's age, by whether the clutch is produced early or late in the season, by whether it is the female's first clutch or a replacement clutch, as well as by other factors (see essays: Average Clutch Size; Variation in Clutch Sizes; Brood Parasitism; and Cooperative Breeding).

(5) MATING SYSTEM: The following abbreviations found below the clutch size listed beneath the drawing of the egg indicate which breeding system is typical for the species.

MONOG Monogamy. One male mates with one female (see essay: Monogamy).

POLYGYN Polygyny. One male mates with two or more females (see essay: Polygyny).

POLYAND Polyandry. One female mates with two or more males (see essay: Polyandry).

PROMISC Promiscuity. Males and females mate more or less indiscriminately (see essays: Promiscuity; Leks).

POLYGAM Polygamy. Both polygyny and polyandry occur.

COOP Cooperative. Two females rear broods in the same nest simultaneously and/or non-breeding birds serve as helpers at the nest of one or more breeding pairs (see essay: Cooperative Breeding).

Monogamy is, by far, the most common mating system in birds, and unless there is evidence to the contrary, we have assumed a species to be monogamous. Note that very often a small percentage of birds in a population deviate from the mating system of the majority. It is not, for example, unusual in an otherwise monogamous population to find 5 percent of the males polygynous. Conversely, in virtually every population of a polygynous species there will be at least a few monogamous pairs. In our classifications, unless at least 15 percent of the birds use the minority system (given in parentheses), it usually will not be identified in the summary line. Here again, careful observations are needed to see if nonmonogamous systems, especially polygyny, are more widespread than currently thought.

[Please note: In the online book, items #6 through #10 below are described in the discussion following Eggs, rather than at the top of each screen.]

(6) INCUBATING SEX: The male (m) and/or female (F) codes at the top of the fourth column of the summary line indicate whether both parents, or only one parent, incubates. As in nest construction, if both sexes are involved but one spends much more time on the nest, there is a minus sign (-) before the symbol of the less-involved sex, and it is listed second; in cooperative breeders, if birds other than the breeding adults are involved, there is a plus sign (+) following the symbols of the pair.

(7) LENGTH OF INCUBATION: The number(s) following the "I:" are the usual number of days (or recorded range of days) from the start of incubation to hatching. Note that hatching of a clutch is often synchronized by delaying the start of incubation until the last egg is laid. Incubation time is somewhat geographically variable within species, and your accurate observations could add to our knowledge of that variation. Numbers appearing in parentheses represent recorded extreme values.

(8) DEVELOPMENT AT HATCHING: Birds show great variation in their degree of development at hatching, and we show the maturity of hatchlings for each species on the line under the incubation time. In North America there are no fully developed (PRECOCIAL 1 ) young at hatching. Our most fully developed young at hatching are classified "PRECOCIAL 2," exemplified by ducklings and shorebird chicks. They are downy, open-eyed, mobile at birth, and find their own food while following their parent(s). At the opposite extreme, our songbirds are "ALTRICIAL"—born naked, immobile, and wholly unable to feed themselves.

Developmental patterns are explained fully in the essay Precocial and Altricial Young. In North America seven conditions of young at hatching are found:

PRECOCIAL 2 Mobile, downy, follow parents, find own food.

PRECOCIAL 3 Mobile, downy, follow parents, are shown food.

PRECOCIAL 4 Mobile, downy, follow parents, fed.

SEMIPRECOCIAL Mobile, remain at nest, fed.

SEMIALTRICIAL 1 Immobile, downy, eyes open, fed.

SEMIALTRICIAL 2 Immobile, downy, eyes closed, fed.

ALTRICIAL Immobile, downless, eyes closed, fed.

Other than in the summary line, the word "precocial" used alone in this guide refers to the first four categories collectively; similarly the word "altricial" refers collectively to the last three categories.

(9) TIME FROM HATCHING TO FLEDGING: The number(s) under the development pattern, following an "F:", are the usual number of days (or recorded range of days) until precocial young are able to fly competently and the time required before altricial young leave the nest (altricial species may not be able to fly competently when they depart the nest). Numbers in parentheses represent recorded extreme values. Again, fledging times are variable and your accurate observations may be useful. Note that fledging rarely means the end of parental care. Precocial young of some species, such as oystercatchers, stay with and are helped by the parents long after they can fly; after they have left the nest, altricial young may be fed more than twice as long as they were fed in the nest.

(10) WHO TENDS THE YOUNG: How the parents divide the feeding (and guarding) of the young is shown just under the hatch-to-fledge time. For precocial species whose young are not fed by the parents, this indicates who tends the young while they feed. The letters coding the sex of the tending parent are the same as those used in (3) above.

(11) DIET DURING BREEDING: The symbol shows the primary type of food eaten during the breeding season. Secondary types of food commonly taken may be shown by words or abbreviations below the symbol. Many of these words are shown in the list below just under their symbols. Additional specific food items taken less frequently are listed in the treatment paragraph and details of primary food types are often given there (since the symbols cover broad categories). Remember, many species have an entirely different winter diet, and if so, this is usually described in the treatment paragraph.

Animal Foods Include:

Small Mammals. Anything from shrews to ground squirrels and rabbits, but most often rodents.

Birds. May include their eggs—if so, that will be mentioned in the treatment paragraph.

Small Terrestrial Lower Vertebrates. Includes reptiles (lizards, snakes, etc.) and amphibians (salamanders, frogs, etc.).

Fishes. Sometimes includes fry and eggs, in which case that usually will be mentioned in the treatment paragraph.

Terrestrial Invertebrates. May include insects, spiders, mites, snails, slugs, worms, millipedes, sowbugs, etc. Usually predominance of insects.

Aquatic Invertebrates. May include aquatic insects, crayfish, shrimp, snails, bivalves, etc.

Carrion. Prey found dead.

Plant Foods Include:

Nectar. The sugary solution found in many flowers.

Fruits. Includes berries, which are simple fleshy fruits.

Greens. May include leafy parts of both aquatic and terrestrial plants.

Nuts. Hard, dry, single-seeded fruits, often acorns and beechnuts.

Seeds. Includes grains, sunflower seeds, conifer seeds, etc.

Omnivorous. A variety of plants and animals too diverse to specify here; neither plant nor animal food usually comprises less than one-third of diet.

Many birds, especially passerines that eat both seeds and insects, take proportionately more insects when seasonally available. Although seed-feeding birds frequently consume gravel to aid in grinding seeds, we have not included grit in our description of diets.

(12) FORAGING TECHNIQUES: The major method each species uses to obtain food during their breeding season is the last symbol on the right in the summary line. The symbol is often supplemented by a word or abbreviation that indicates less frequently used foraging techniques. These words are shown below just under their symbols. In the case of foraging techniques we again find gaps in the record, offering ample opportunities to provide the missing information. Note both primary and secondary techniques may be used to obtain primary food items.

Techniques for Picking Food from Ground Surface or Plants While Walking or Clinging Include:

Ground Gleaning. Picking up items from the surface of soil, turf, sand, etc. Includes scavenging dead aquatic organisms from shorelines.

Gleaning from Foliage and Occasionally from Branches. Takes invertebrates and/or fruit from vegetation, not from the surface of the ground.

Gleaning from Tree Trunks and Branches. Describes foraging that only rarely includes removal of invertebrates from foliage as well. Includes excavating and drilling into bark.

Hovering Techniques Include:

Gleaning while Hovering. Takes nectar, insects or berries from plants above the ground while hovering.

Hovering and Pouncing. Hovering before swooping or dropping down on prey.

Other Flying Techniques Include:

Hawking. Sallies from perch on short flights to capture flying insects.

Aerial Foraging. While in prolonged continuous flight, captures flying insects.

Aerial Pursuit. Chases and catches birds in midair, stoops (drops on flying birds from above, killing them in midair with a blow from the talons), or snatches them from their perches.

Swoops. Snatches up prey from ground in talons after gliding descent from perch with wings spread.

High Patrol. Soars at high altitude in search of carrion or prey.

Low Patrol. Seeks prey in low searching flight.

Aquatic Techniques Include:

High Dives. Drops from height into water, usually to catch fish, but sometimes to take waterfowl or other prey.

Skims. Flies low over water (Black Skimmers' lower mandibles penetrate surface); and snatches up fishes or aquatic invertebrates.

Surface Dives. Floats and then dives; swims underwater using feet and/or wings.

Surface Dips. Takes food from the water's surface or from just below while floating or swimming on the surface.

Dabbling. Floating on surface in shallow water, pivots headfirst downward while raising hindquarters above water to reach submerged plants or animals on or near substrate (mud, sand).

Stalks and Strikes. Hunting by standing motionless on bank or in water and spearing fishes, frogs, etc.

Probes below Surface. Foraging for food beneath surface of substrate (mud, sand) either in or near shallow water. Also often includes taking food from within the water column.

INTERPRETING THE TREATMENT PARAGRAPHS

As in the summary line, the information in the treatment paragraph is also necessarily condensed, so you should be aware of the following assumptions. First, birds are complex, adaptable animals, and although certain aspects of behavior within some species are relatively stereotyped, many vary as local environmental conditions vary. Thus a species that normally lines its nest with fine grasses may substitute a bit of fleece snagged on a barbed-wire fence surrounding a sheep pen or shredded plastic insulation from an old power cable, if either is conveniently near the nest site. In addition to behavior, the physiological, reproductive, and other biological characteristics of most widespread birds vary geographically. For instance, a species may raise only one brood per season in the northern part of its range, but rear two or even three farther south. Within a species, clutch and egg sizes may differ between birds nesting in desert regions and those in well-watered localities. Western coastal populations may have access to insects during the rather mild winters, while east coast representatives may be restricted mostly to berries after the first hard frost.

Thus, because space limitations in the book prevent detailing these patterns of variation, we present the most common biological features and behaviors, and try to indicate the range of variation. But not every individual will fall within a given range.

The statements in the paragraph are telegraphic (condensed words and sentences), and most of the material is self-explanatory, but keep the following in mind:

BREEDING: Only the breeding habitat—where nesting occurs—is given. Birds may very often be found in quite different kinds of environments when foraging, after breeding, during migration, or in the winter. The habitat description is followed by the number of broods per season.

DISPLAYS: Courtship has not been systematically described in many birds, particularly those active at night. If described in the literature, we attempt here to give at least some major features of courtship displays. In addition, as you will see in various essays, displays used in courtship and in aggression are frequently similar. For this reason, we will often describe displays that you might observe without ascribing a function to them. Because of space constraints, in many cases you will have to infer the form of the display from its name (e.g., "head pumping" meaning moving the head up and down). Careful observations of display behavior and the contexts in which it occurs are badly needed for many species.

NEST: Positions of nests (e.g., relative to the trunk for cup nests in trees) are often listed, as are alternate sites, but materials used tend to be so extremely variable (see essays: Nest Materials; Nest Lining) that they usually have been condensed to a minimum. In most cases we indicate whether nests are reused for subsequent broods within a season or whether nests are reused in successive years (nest is "perennial"). Often the amount of time required to build the nest is given.

EGGS: These vary in color and markings, even within clutches. Colors may change as incubation advances, and eggs often become stained in the nest, particularly if situated on the ground. Egg identification thus is often very difficult even when a photograph is available. It is, however, usually easy to exclude many possibilities on the basis of our brief description of color, markings, and average size. Egg size (length) is given in both inches (") and millimeters (mm). Remember that one inch is 25.4 mm, so that eggs described in the literature as 37, 38 or 39 mm long will be recorded as 1.5" due to our rounding. Conversion to inches was done before averages in mm were rounded to the nearest nun. Note that egg size is also variable: if one species is listed as having a size of 19 mm and another of 18 mm, it is quite likely that some eggs of the first species will be smaller than some of the second species, and vice versa. If, on the other hand, one species is listed as 19 mm and the other 25 mm, egg size will provide a pretty good clue to which species' nest you are observing. Also bear in mind that eggs may vary in size with the order in which they are produced and that eggs from early clutches often tend to be larger than later ones. Above all, remember it is illegal to disturb the eggs of most species without appropriate permits.

DIET: This usually expands the information on breeding-season diet presented in the summary line, may list foods eaten during the nonbreeding season if different, and occasionally adds brief comments on foraging. Animal prey usually are listed first, followed by plant matter. Very often items given in the summary line are not repeated here.

CONSERVATION: Information about the wintering range provides important clues about the future conservation status of migrants traveling to Latin America where accelerating deforestation and other forms of habitat destruction are increasingly evident and may greatly affect the size of breeding populations within "our" area. Therefore we describe here the wintering range in some detail if significant numbers of North American individuals spend the nonbreeding season outside of the United States and Canada. If the species is resident or migrates within our area, this is stated briefly. Migrating birds occasionally stray far off course, but we have excluded "casual" or "rare" sightings since they are not important to the species' conservation status. Critical as wintering grounds can be to the survival of a species, remember that many threats to the persistence of our avifauna involve human activities within the United States and Canada.

Significant documented interference by humanity (hunting, habitat destruction associated with the encroachment of civilization and concomitant land, water, and food contamination, competition from introduced species) is also included here, as are efforts that are, or could be, implemented to circumvent such interference. Inclusion in The Blue List or Endangered Species status (see Birds and the Law), is noted here as well.

Standard enemies are not discussed here. Given the chance, predators such as domestic cats or Sharp-shinned Hawks will snatch up any small bird; and foxes, raccoons, jays, ravens, and many others will rob any nest they can. We do, however, note the degree of parasitism by cowbirds, since expansion of cowbirds' ranges has made them especially important enemies of some species, such as Kirtland's Warbler (see essay: Conservation of Kirtland's Warbler). We also indicate nest hole usurping by European Starlings, House Sparrows, etc., when it is thought to influence conservation status.

NOTES: In this section we include interesting additional information that does not conveniently fit elsewhere. In many cases some of the most important and unusual aspects of the biology of the species will be described here.

ESSAYS: Near the end of the treatment paragraph we list a few of the essays that seem especially pertinent to the species. For instance, after watching a hummingbird for a while you might wonder why it spends so much time perching—and you'll find an answer in the essay Hummingbird Foraging Bouts. Naturally, we can't list every pertinent essay in every species treatment, so each essay itself is cross-referenced to other essays on related topics. By referring to cross-linked essays we hope you will gradually (and relatively painlessly) acquire an overview of modern bird biology. To the same end, we have sometimes referred you to more general essays when the bird in question has relatively little known about its biology, and none (or only one or two) of the more specific essays are pertinent. We hope that each time you see an especially interesting bird in the field you will try to read some of the associated essays—in many cases they can greatly enhance your appreciation of the species you have under observation. For an overview of the topics covered in the essays, see Essays in Alphabetical Order.

REFERENCES: Citations in the original book are not included in this online book. We recommend that you obtain a copy of the book if interested in the references. The book is available from OnlineNatureMall.com


Petey the Parrot

Petey the Parrot will read the common and scientific names of the birds to you. [Windows version only. This feature is a Microsoft Agent application.] You can open Petey's Sandbox and type or paste anything into the box. Click Speak and Petey will read the words to you. Petey also knows a few really bad jokes and quite a few good birding tips. Right-click Petey and select Hide to make him go away.

Petey’s “real” name is Peedy and he is a Microsoft agent . (No, that does not mean he is a spy.) Microsoft has discontinued their support of the “Agent” feature, but we have included code so that it will still work on Vista and Windows 7.


Petey's Sandbox

This is literally a place to “play”…which is why it’s called “the sandbox”. [Windows version only]

Petey isn’t Milton Berle or Jay Leno, but he does know a few jokes. Click the “Tell a joke” button to hear one from his incredibly small repertoire. Click the “Tip of the day” button to hear an interesting birding fact – you never know what Petey will come up with.

You can also type or paste any text you want into the Sandbox box and click the “Speak” button to hear Petey read it to you. Go ahead, copy your email messages here and let Petey read them aloud. You can even copy entire articles from The Birder’s Handbook and paste them here for Petey to read. Or type in a message for the next person who will walk into the room and let Petey greet them by name. Petey doesn’t like to have his beak washed out with soap, so don’t type anything naughty!

The Show Petey/Hide Petey buttons will make Petey fly in or out depending on what the button says. However, you don’t have to ask for Petey to show up to say something…he will show up anyway!

Really funky stuff to try in the sandbox…
You can make Petey whisper.
Type: \chr=”whisper”\ before the text. Type \chr=”normal”\ to return to his normal voice.

Petey has trouble with some words. You can make Petey say something phonetically but have the words in the balloon appear normal.
Type: \map=”wild birds dot com”=”wildbirds.com”\ or
Type: \map=”Nice bird”=”Bad bird”\
Petey will say the first phrase but display the second phrase.

You can make Petey emphasize a single word.
Type: \emp\ before the word.

You can give Petey more emotion in his voice by ending a sentence with an exclamation mark rather than a period.

One final thing…. Petey asks that you “Please keep your cat out of my sandbox.”


Setting eViewer Options

In Windows, click Tools in the upper menu bar and then click Options…
In Mac, click eViewer and then click Preferences.

The Options screen will appear with tabs for Name Lists, Media (Windows only), Spectrogram and Quiz

Names: Include Aliases in English name list: Check this box if you want to see alias names in the drop-down list of species. For example, Cardinal would appear as an alias for Northern Cardinal. This helps you find the correct item when typing a name rather than scrolling to it.

If the list is sorted taxonomically, the accepted name displays first and the aliases appear indented just below the accepted name. If the list is sorted alphabetically by first or last name, the aliases are not indented. (Aliases appear only if you have selected English as the language.)

Select Language: This determines the language to be used to display the bird’s common name in the list box at the top of the eField Guide and at the top left of the species display. This does not affect the Identification Wizard or the Quizzes, which always display in English. Click the small blue arrow to select English, French, German, or Spanish.

Media: Click the small icon with the three dots and you can search other available drives for photos, sounds, etc if they can’t be located on the drive selected at installation time. This option is extremely helpful if you have more than one CD drive and use them interchangeably. However, this option can slow the application down in the process of finding media.

Spectrogram: Click this tab if you already have the Cornell Lab of Ornithology’s Raven Lite installed on your computer. Enter the path to RavenLiteLauncher.exe in the box. Click the small icon with the three dots to locate it yourself on your hard drive. This can be installed separately from the Thayer Birding DVD disc.

Quiz: This tab lets you control if a quiz should restart. It also lets you control the Quiz Hall of Fame. You can even change the sound when someone qualifies for the Hall of Fame.

Click OK when you are finished making changes.


Contacting Thayer Birding Software

For questions or additional information about this program, please contact Thayer Birding Software. Do not contact the Cornell Lab of Ornithology. The web site at www.thayerbirding.com and the support page at www.thayerbirding.com/support-center have answers to almost any question you may have about version 4.

Sorry, phone support is not available at the numbers listed below.

The mailing address is:
Thayer Birding Software
809 Walkerbilt Road, Suite #4
Naples, FL 34110

To speak with us about non-support issues, use these phone numbers:
800-865-2473
239-596-1637
239-596-0232 (FAX)

Or email us at sales@thayerbirding.com


Hardware Requirements

The minimum system requirements for Windows are:

  • Pentium 4 processor or equivalent

  • Windows® XP or Vista or Windows 7

  • DVD drive

  • 2.5 GB if you want all the media copied to your hard drive (optional)

  • All hardware and software required to support multimedia applications. Some features of the DVDs require an Internet connection.

  • Technical support requires an internet connection and an email address.

These minimum system requirements describe a computer purchased within the past 3–4 years. We have not tested this DVD on Windows 95 or Windows 98 and cannot offer support to you if you are running these obsolete operating systems.

The minimum system requirements for Macintosh are:

  • Mac OS X 10.4 (Tiger), 10.5 (Leopard) or 10.6 (Snow Leopard)

  • A Pentium processor

  • DVD drive

  • 2.5 GB if you want all the media copied to your hard drive (optional)

  • All hardware and software required to support multimedia applications. Some features of the DVDs require an Internet connection.

  • Technical support requires an internet connection and an email address.


Installing Your Software

The installation process is handled by a setup program that starts automatically when you first insert the DVD. You will be warned to close other programs during the installation. Icons for these items can be seen in the task bar. Be sure to temporarily close anti-virus monitoring software – it plays havoc with the installation of any new software. This software needs about 950 MB on your hard drive. This software also installs files in your system folder, such as operating files and screensaver files.

During later operation of the product, various files are written to your TEMP folder, such as .wav files from Spectrogram usage, .tmp files, and a TBS folder for media caching. You should clean out your TEMP folder periodically.

Installing version 4 when version 3.9 is already installed

You should not uninstall version 3.9 if you have custom lists or quizzes that you created. After the installation of version 4, all your custom lists and quizzes can be transferred from version 3.9.

Following the successful installation of version 4, click File and then click Import from Previos Version. Please check to make sure your custom lists and quizzes are imported correctly. If everything looks OK, you may then use the Control Panel to uninstall version 3.9.

Uninstall/Reinstall

You can use the Windows Control Panel Add/Remove to uninstall the program. Look for it under Thayer Birding Software. You might want to do a backup of your sightings and custom lists if you intend to reinstall the software.

An uninstall does not remove the Thayer folder if you have any files in the sub folders that were not installed by the setup program. Examples include backup files you created or the media folder if you copied it to a hard drive.


Computer Labs and XP Accounts

Computer Labs

Computer Labs

Schools, Universities and Libraries often have computer labs where many students may come to view the same course material at the same time.

Our DVDs allow only one user at a time. This is a big problem for schools where 30 students may need to use the program at once.

Thayer Birding Software has special pricing available for Computer Labs that will legally allow multiple computers to access the program at the same time.

Call 800-865-2473 to order or visit the OnlineNatureMall .

Administrator privileges are required to install a Lab Pack. The program must be installed on each computer using a 16-digit license key. Registration is not required for version 4.

The media on the DVD may be loaded on a central server. Each computer will need to have the media path point to this central location. You may also load the media on each individual computer.

Most schools and universities with ornithology classes now use the Guide to Birds of North America DVD as one of the course textbooks. Each student is then able to keep their own copy as a reference guide.

Discounts of 40% are available for orders of 8 or more.
Discounts of 50% are available for orders of 24 or more.
Teachers receive a free copy when they order 12 or more copies for their class.


Registering Your Software

Registering your software is no longer required. However, you may want to Click Help and sign up for the Thayer Birding Software eNewsletter. We will notify you when free updates are available. You may also sign up at our web site at www.Thayerbirding.com.

You may install this program on other computers you own, such as a laptop or your computer at work. If you get a new computer in the future, you will also be able to install the program on that computer.

You have the right to use this software on just one of your computers at a time, even though it is installed on more than one of your computers. If your friends like this software, encourage them to buy a copy for themselves. It is illegal (and just plain wrong) to make a copy of this DVD for a friend or to permit them to install it on their computer without paying for it. Your mom would call it stealing.

Computer labs, schools and others that have many students using the program at the same time may do so legally by purchasing a “computer lab” license. This license will permit many students to access the program at the same time. Call 800-865-2473 to order this special license.


Upgrading to the Full Version

The Guide to Birds of North America version 4 features 700 North American species. The Birds of My State/Province includes 300 species.

If you own one of the other DVDs and wish you could see all 700 species, you can upgrade via the Internet.

How do I complete the upgrade?

  1. Do not uninstall your existing program. You might want to back up your data before upgrading.

  2. Insert the DVD in the DVD drive.

  3. Wait for the DVD to install automatically or click Run setup.

  4. At the prompt for license key, enter the new 16-digit license key.

  5. Follow the on-screen instructions to complete the installation.


Converting Data from Previous Software Versions

If you have created custom lists or if you have added sightings in an earlier version of this software, it can be converted once you install version 4. Do NOT uninstall the earlier versions of this software before you have done this. The conversion process can also restore observers, Hall of Fame entries and notes.

After you install version 4 simply click the word File in the menu bar and then click Import from Previous Version. (If you do not see this choice, click Help in the Menu Bar and then click Check for Updates.)

Enter the path to your database information or click the binocular icon to search for your data. Once the path has been selected, click import. This import works for version 3.0, 3.1, 3.5 and 3.9. If you have an obsolete version such as v2.0 or v2.5, this import feature will not work. In that case, you will need to reenter your data by hand. In Windows, the file you are looking for is named database.mdb and in Mac computers the file is bd. See the web-based Knowledgebase for more information.


Backing Up and Restoring Your Data

Back Up your data means to copy your sightings, observer names, custom lists, Hall of Fame entries and notes you have made to a small file. The backup file is an .xml file that defaults to having the date of the backup as part of the file name. The default location where the file is stored is the My Documents folder.

You can have as many backup files as you want. They do not overwrite each other unless you choose to give the file the name of an existing backup file.

Restore Back Up means having eViewer read a backup file and replace anything you currently have as your data (the original software data is unaffected). Any sightings or lists added since the last backup are lost.

To begin a Back Up

  • From File in the Menu Bar, click Back Up. The Back Up box appears with a suggested name and location for the back up file. Click Save to accept this name and location or make any changes and then click Save.

To begin a Restore

  • From File in the Menu Bar, click Restore Back Up. Select the file name you would like to use to restore your data and click Open.


Linking to the Internet

This software and the Help file contain several links to world wide web sites. For the links to operate properly, you must be connected to the Internet when you click them.

In the Help file, these Internet links are colored blue to distinguish them from the green jumps to other topics in the Help file. We especially recommend these great web sites:
http://Birds.Cornell.edu
http://www.WildBirds.com
http://www.ThayerBirding.com
http://www.OnlineNatureMall.com

If the Help file is unable to open a browser, this topic will display. Click Back (at upper left) to return to where you were in the Help file.


Licensing Information

(For license KEY number information, see Registering Your Software.)

You can review the End User License Agreement that you accepted during installation by opening the file license.txt located in your eViewer folder. You can double-click it to open it in Notepad.


Photographic Credits

All photos in this DVD are copyrighted by the respective photographers listed below. You may not reproduce them (other than for personal use), copy them to a web site or redistribute them in any fashion. To purchase an image, please contact the photographer directly.

Head Photographer

Kevin T. Karlson—Photographic consultant and chief ornithologist. 868 photos.

20 Reeds Beach Road
Cape May Court House, NJ 08210
Phone: (609) 465-2138
Fax: (609) 465-2137
E-mail: Karlson@jaegertours.com
Web site: www.jaegertours.net

Kevin T. Karlson is a free-lance wildlife photographer and writer whose work appears in many bird related magazines, field guides, books and CD-ROMs. He is a staff writer and advisory board member of WildBird magazine and is the chief ornithological consultant and photo researcher for this CD-ROM. He recently agreed to take on the job of photo editor for the new birding journal North American Birds, a publication of the American Birding Association.

He worked four summers as a wildlife biologist in the Alaskan Arctic coastal tundra, where he participated in ongoing nesting and census data of the birds that use that fragile habitat. Kevin has also spent over 170 days and nights on the Dry Tortugas during spring migration over the last ten years, allowing him to develop a unique perspective regarding the fate of the migrant birds that occur there. He and his wife Dale have conducted census studies in the Tortugas to document the weather conditions responsible for migrant flights and to help understand the survival rate of migratory birds.

Currently a resident of Cape May County NJ, Kevin is a 10-year member of the NJ Bird Records Committee and is active in the Cape May birding community. He is the founder and president of Jaeger Tours.

Principal Photographers

Brian E. Small—Photographer (West). 562 photos.

12622 Promontory Road
Los Angeles, CA 90049
Phone: (310) 440-9443
Mobile: (310) 849-0306
E-mail: BSmallFoto@aol.com
Web site: www.briansmallphoto.com

Brian E. Small has been a full-time professional bird photographer for more than 10 years. He started birding and photographing at the tender age of four with the encouragement of his ornithologist father Arnold Small. Brian has been a regular columnist for WildBird magazine for the past seven years writing articles on both birding and bird photography. He is a member of the WildBird Advisory Board. Also, he is currently the Photo Editor for the American Birding Association's Birding magazine.

Just some of Brian's photo credits include: Time, The New York Times, Audubon, Birder's World, Birding, WildBird, Bird Watcher's Digest, North American Birds, Birder's Journal, Western Birds, Nature Conservancy, Wildlife Conservation, Outdoor California and Arizona Wildlife Views. Brian was also selected as one of the primary photographers for Kenn Kaufman's new field guide Birds of North America and his work has been featured in Stokes Field Guides, Audubon Field Guides, Peterson Field Guides, Thayer Birding Software and in numerous books and calendars from The National Audubon Society, Houghton-Mifflin, HarperCollins, Academic Press, Mountain Press, Falcon Press, Ibis Publishing, Companion Press, Cornell University and many more.

Ron Austing—Photographer (Midwest). 354 photos.

1038 Carolina Trace Rd
West Harrison, Indiana 47060
Phone: (812) 637-1928
E-mail: ronausting@aol.com
Web site: www.ronausting.com

Ron Austing was born in Cincinnati, Ohio in 1931. In his youth he became interested in raptors, beginning a lifelong involvement with the birds of prey. Mr. Austing's desire to remain close to nature led to his career as a Park Ranger with the Hamilton County Park District. He became the Park District's first Wildlife Manager. It was in this position that he took up photography on a professional basis.

Combining his expertise in wildlife with his knowledge of photography Mr. Austing has become an internationally known wildlife photographer. His photos have graced hundreds of publications, including, National Geographic, Sports Illustrated, Audubon, Natural History, Geo, Life, Look and Saturday Evening Post. He has authored five books and written countless articles on natural history. Birds are his primary subjects, with special emphasis on birds of prey and neo-tropical migrants, but his subject matter includes insects, mammals and herps as well.

Mike Danzenbaker—Photographer (Seabirds and Asia). 177 photos.

Phone: (650) 964-6836
E-Mail: Mike_danzenbaker@yahoo.com
Web site: www.avesphoto.com

Mike Danzenbaker grew up in New Jersey and started birding with his family when he was very young. Always keen on nature and wildlife, he began serious bird photography after moving to California in the mid-eighties. Since that time he has traveled to all seven continents in his relentless pursuit of bird images. Mike's work has been published in many birding magazines, field guides and CD-ROMs. He is currently living in Silicon Valley where he works in the high-tech industry, spending any spare time in birding and photography.

Tom Vezo—Photographer. 163 photos.

190 W. Continental Rd, Suite #220-272
Green Valley, AZ 85614-1989
Phone: (520) 648-0688
FAX: (520) 393-6323
E-mail: info@tomvezo.com
Web site: www.tomvezo.com

Tom Vezo is a professional wildlife photographer and writer who travels worldwide to capture his images in the natural environment. His work is widely published in the United States and Europe in many books, calendars, magazines and advertisements. His credits include: Audubon, Birder’s World, Bird Watcher’s Digest, Discovery, Ducks Unlimited, National Geographic, National Wildlife Federation, Nature Conservancy, Natural History, Outdoor Photographer, Sierra Club, Travel and Leisure, WildBird, Wildlife Conservation and many more.

He was the winner of the 1998 and 1999 Nature’s Best Magazine's photo contest for “Wildlife” in the professional category and the BBC Wildlife photographer of the year in 1997 as an honorable mention in the Dawn to Dusk category. Tom has led many photography tours throughout the U.S. and Canada teaching people the techniques of nature photography in the field

Other Top Photographers

Jerry Liguori | 47 photos
VIREO | 45 photos
Mike Lanzone | 44 photos
Maslowski Wildlife Productions —Steve, and Dave Maslowski. MaslowProd@aol.com | 40 photos
Richard Crossley Brian Sullivan Lee Amery | 26 photos 25 photos 21 photos
Rick & Nora Bowers. E-mail: RNBowers@aol.com | 20 photos
Brian Zwiebel Jeff Jones | 16 photos 16 photos

We would also like to thank the following photographers:

Julian Hough | 11 photos
Brian Wheeler | 11 photos
Alan Chartier | 8 photos
Arnold Small | 7 photos
Aquila | 4 photos
Lance Beeny | 3 photos
Greg Lasley | 2 photos
Robert Royce | 2 photos
Sherry Meyer | 2 photos
Gregory M. Nelson | 2 photos
C. Rimmer Bob Steele | 2 photos 2 photos
Sheri Williamson M. Armer | 2 photos 1 photos
Dave Faintich | 1 photo
Rob Curtis | 1 photo
Steven Faccio | 1 photo
Geoffrey Dabb | 1 photo
John Fitzpatrick | 1 photo
Glen Tepke | 1 photo
B. Gerlach | 1 photo
J. Gerlach | 1 photo
Jerry Jackson Allan Murrant | 1 photo 1 photo
Michael O’Brien Cornelia Oedekoven | 1 photo 1 photo
Kenneth Rosenberg Mike Yipp Ruth Mano Doug Backlund Kimball Garrett | 1 photo 1 photo 1 photo 1 photo 1 photo


Favorite Birds Quiz Contributors

Famous Birders, Authors, and Photographers

If you are a newer birder, you may not yet be familiar with all the names listed in our Favorite Birds Quiz section. Here is a brief biography of these people. We thank each and every one of them for participating in our Favorite Birds Quiz!

John J. Audubon—(1785-1851) The most famous wildlife artist of his (or any) time. Thanks to Don Borman, curator of the John J. Audubon Museum in Henderson, KY for creating this list.

Paul Baicich—Former editor of Birding magazine; former American Birding Association board member; author of A Guide to the Nests, Eggs and Nestlings of North American Birds .

Jim Berry—President of the Roger Tory Peterson Institute in Jamestown, NY. Former director of the Cincinnati Nature Center .

David M. Bird—Professor of Wildlife Biology at McGill University in Quebec, Canada. Columnist for Bird Watcher's Digest magazine. Author of The Bird Almanac .

Rick Bowers—Photographer, with wife Nora. Major photographic contributor to Kenn Kaufman’s Focus Guide to Birds of North America . Former VENT (Victor Emanuel Nature Tours) tour guide.

Greg Butcher—Audubon’s Director of bird Conservation. Former coordinator for Partners in Flight . Former Executive Director of the American Birding Association . Former editor of Birder's World magazine.

Jim Carpenter—President and founder of Wild Birds Unlimited , largest franchise system of retail stores catering to the backyard birdfeeding hobbyist. Over 325 locations nationwide.

James Coe—Naturalist and artist . Author and illustrator of the newly revised Golden Guide: Eastern Birds .

J. David Diehl—Chief programmer and technical guru for Thayer Birding Software . Wrote the programming for Thayer’s Birds of North America CDs versions 1 to version 3.5.

Jon Dunn—Field Guide for Wings . Member American Birding Association board and head of checklist committee. Author of A Field Guide to Warblers of North America .

Victor Emanuel—Founder of VENT (Victor Emanuel Nature Tours) , largest bird tour company. Initiated the first birding camp for young people. Founded record-breaking Freeport, TX CBC.

John W. Fitzpatrick—Past president of American Ornithologist's Union . Director of the Cornell Lab of Ornithology . Board member of the National Audubon Society and The Nature Conservancy .

Tim Gallagher—Editor of the Cornell Lab of Ornithology’s Living Bird magazine. Photographer. Author of Parts Unknown , Where the Birds Are , and Wild Bird Photography .

Kimball Garrett—Ornithology collections manager at the Natural History Museum of Los Angeles County. Co-author with Jon Dunn of A Field Guide to Warblers of North America .

Daphne Gemmill—Owner of Big Pockets, Inc. , clothing for birders. Important Bird Areas coordinator for Maryland through the Audubon Naturalist Society. Past board member American Birding Association .

Frank Gill—Ornithologist. National Audubon Society Senior Vice-President and Director of Science. Winner of AOU’s William Brewster medal. Author of the highly acclaimed Ornithology .

Paul Green—Cheerful Brit served as Executive Director of the American Birding Association . Very active in creating opportunities for young birders to develop their skills.

Steve Howell—Ornithologist at Point Reyes Bird Observatory . Tour leader for Wings . Author, with wife Sophie Webb, of Guide to the Birds of Mexico and Northern Central America and Bird-Finding Guide to Mexico .

Jerome Jackson—Ornithologist, author, professor FGCU . President, Association of Field Ornithologists. Woodpecker expert. Provided scientific pronunciation help for this CD-ROM.

Kevin T. Karlson—Photographer, lecturer, and staff writer for WildBird magazine. Chief photographic consultant on this CD-ROM. Founder and president of Jaeger Tours, Inc .

Geoff Keller—Bird song recordist. Author of many Cornell audio guides, including Birds Songs of Florida and Bird Songs of the Lower Rio Grande Valley .

Sandy Komito—North American Bird Chaser. Sandy set the ABA record when he saw 721 species in 1987. His ABA life list now stands at 839 … and rising!

Kenn Kaufman—North America’s #1 birder. Lecturer, author, nice human being. Eats cat food. Wrote Focus Guide to Birds , Kingbird Highway , Advanced Birding , and Lives of N. American Birds .

Greg Lasley—Tour leader for VENT (Victor Emanuel Nature Tours) . Photographer. American Birding Association board member. Past secretary of the Texas Bird Records Committee .

Guy McCaskie—“Dean” of California birding. Holder of most California birding records. Secretary of California Bird Records Committee . Founding member of the American Birding Association .

Arthur Morris—One of the top nature photographers in the world. Contributor to many birding magazines. Owner of Birds as Art . Author of Shorebirds: Beautiful Beachcombers .

Brian Patteson—Top expert on mid-Atlantic seabirds. President of Brian Patteson, Inc . Operates pelagic trips out of Virginia and North Carolina.

Wayne Petersen—Field Ornithologist for the Massachusetts Audubon Society . Tour leader. Author of Birds of Massachusetts . American Birding Association officer.

Roger Tory Peterson—(1908-1996) Creator of the modern Field Guide . Artist. America's preeminent naturalist of the twentieth century. Thanks to the RTPI for creating this list.

Fr. Tom Pincelli—Mr. Birdman of the Rio Grande Valley. Minister, conservationist, activist. American Birding Association board member.

George Plimpton—(1927-2003) Author (Paper Lion, The Bogey Man, etc.) film and TV actor, editor of The Paris Review , ardent amateur birder and occasional participant on exotic VENT tours.

Diane Porter—Owner of Ideaform. Created first Macintosh-based listing program for birders. Webmaster of Birdwatching.com . Author of How to Start Watching Birds (VHS).

Peter Pyle—Field Ornithologist working at Point Reyes Bird Observatory . Wrote Identification Guide to North American Birds for which he won the 2001 Ludlow Griscom award from the American Birding Association .

J. Van Remsen—Ornithologist and Curator of Birds, Museum of Natural History , Louisiana State University. Specialist in neotropical birds of the Andes and Amazon basin.

Robert S. Ridgely—Top ornithologist in the Americas. Conservationist. Discovered 7 new species . Author of Birds of South America Vol 1 & Vol 2 . Guides for Panama and Ecuador .

Chandler Robbins—One of the granddaddy’s of contemporary ornithology and author of the original Golden Guide to Birds of North America. Winner of numerous medals and prizes .

Will Russell—Founder and managing director of Wings, Inc. , one of the largest birding tour groups. Teacher. Expert on bird identification, distribution and ecology.

Scott Shalaway—Wildlife biologist, freelance writer, columnist, radio personality. Author of seven books, including Building a Backyard Bird Habitat .

Debi Shearwater—Top expert on Pacific seabirds. President of Shearwater Journeys . Operates California pelagic trips. Has shown 50,000 birders Monterey Bay, Cordell Banks.

David A. Sibley—Author and illustrator of the new Sibley Guide to Birds and Bird Life & Behavior . Universally recognized as the best field guide for North America. Reluctant media superstar.

Brian E. Small—Photographer, writer. Photo editor for ABA’s Birding magazine. Columnist for WildBird magazine. Son of Arnold Small, ornithologist and ABA founder.

Macklin Smith—The birder who has seen more species in North America than any other person! Believe it or not, Macklin’s life list for the ABA area is 873. (700 is a BIG DEAL).

Sally Spofford—(1914-2002) Her ranch in Portal, Arizona was a Mecca for birders looking for rare birds—especially hummingbirds. She had been feeding birds for years and graciously allowed visitors.

Rich Stallcup—A founding member of the Point Reyes Bird Observatory and “legendary leader of Northern California birders.” Author of Birding: Nature Company Guide.

Don & Lillian Stokes—America’s first couple of birding. Lecturers, authors of two dozen books for beginning and intermediate birders. Hosts of Stokes Birds at Home TV show.

Pete Thayer— Me . Author of this DVD. President of Thayer Birding Software . Webmaster for thayerbirding.com and wildbirds.com . Birder whose hobby got WAY out of hand! In a “previous life” he was president of an investment advisory firm in Cincinnati, Ohio and a Harvard MBA.

Andy Thompson—Publisher of Bird Watcher's Digest magazine, founded by parents Elsa and William Thompson in Marietta, Ohio. First popular birding magazine.

Bill Thompson, III—Editor of Bird Watcher's Digest magazine. Author of Bird Watching for Dummies . Very musical family. His wife Julie is a famous artist and radio personality.

Jay VanderGaast—Guide for Field Guides (one of the “Big 3” tour companies) specializing in the Neotropics. Formerly birding guide at Rancho Naturalista lodge, Costa Rica.

Bret Whitney—Guide for Field Guides . World expert on South American birds. A remarkable ear for songs led to his discovery of many new species in South America and Madagascar.

David Wolf—Senior Guide for VENT (Victor Emanuel Nature Tours) . Expert on the birds of Kenya, North America and the Neotropics. His wife Mimi is also a VENT guide and artist.

Barry Zimmer—Guide for VENT (Victor Emanuel Nature Tours) . Expert on birds of the southeast United States. Author of A Birder's Guide to the Rio Grande Valley and Birds of the Trans-Pecos .


Other credits

No one can create a DVD like this in a vacuum. The depth and breadth of scientific and technological expertise to create this DVD lies with no one person. We’d like to acknowledge them here. Any errors in the final product are solely the responsibility of Thayer Birding Software. Please send any corrections you may find to Pete@thayerbirding.com .

Design & Development

Peter W. Thayer, Thayer Birding Software pete@thayerbirding.com | Media selection and preparation, Checklist research, Quiz Designer Extraordinaire, Petey’s Linguist, Alpha Testing, Beta Testing, Range Maps. Documentation/Online Help.
Marty Matulevich, Lightship Inc. | Designer, Programmer
Editing/Proofing
Kevin Karlson Jaeger Tours, Inc. | Photographs
Cornell Lab of Ornithology: Mark Chao Greg Budney John Fitzpatrick Tim Gallagher Chris Tessaglia-Hymes Steve Kelling Jay McGowan Kevin McGowan Ken Rosenberg |
Dr. Jerry Jackson Florida Gulf Coast University | Petey’s Latin pronunciations
Senior Beta Testers

Paul Brown
Mark Chao
Bob Confer
Linda Gatri
Trip Godel
Roy Harvey
Charles Hoffman
Steve Olesen
Jim Sealy
Errol Taskin
Peter Thayer
Scott Thayer

Sound Recordings

Cornell Lab of Ornithology, Macaulay Library of Natural Sounds

Spectrogram

Raven by Cornell Lab of Ornithology and Tim Krein and his staff.

Photographs

See the topic Photographic Credits .

Summer Abundance Maps

Sauer, J. R., B. G. Peterjohn, S. Schwartz, and J. E. Hines. 1996. The North American Breeding Bird Survey Home Page. Version 95.1. Patuxent Wildlife Research Center, Laurel, MD

Winter Abundance Maps

Sauer, J. R., B. G. Peterjohn, S. Schwartz, and J. E. Hines. 1996. Patuxent Wildlife Research Center, Laurel, MD
National Biological Service
National Audubon Society

Identification Tips

Gough, G.A., Sauer, J.R., Iliff, M. Patuxent Bird Identification Infocenter. 1998. Version 97.1. Patuxent Wildlife Research Center, Laurel, MD
 http://www.mbr-pwrc.usgs.gov/Infocenter/infocenter.html

Cornell Lab of Ornithology

Favorite Bird Quizzes

See the topic Favorite Birds Quiz Contributors for those who shared their favorite birds for the Quiz.


Getting Help

Using the Help Files in this program

You can access the Help file by clicking the word Help in the menu bar along the top of the screen. In Windows, you can also hit the F1 key in the top row of your keyboard.

The Help file uses a split screen where the Contents, Index, and Search tabs remain visible on the left and the topic content displays on the right. You can show and hide the left side by clicking Help Topics at the top left of the Help window. The Contents tab stays synchronized with the topics you jump to.

When you want to return to a topic you were viewing before jumping to another topic, click Back (repeatedly) to revisit topics.

If you need help there are many ways to get it:

1. Please start by reading this Help Manual. It shows you how to use each of the features and makes it easier to become a birding expert – fast!!

2. View the many Video Tutorials that explain how to get the most out of your new program. Watching these is like having Pete Thayer sit down with you and explain how to do everything!

3. Chat with other users of the software at the User's Forum. Some very experienced users, as well as the staff of Thayer Birding Software, are there to answer any question – and there are no dumb questions!

4. Browse the Knowledgebase Articles to find the answer to your question. We highly recommend using this first. Over 95% of the questions we receive are already answered here.

5. If you really, really are stuck, you can get technical help at the Thayer Birding Software Help Desk. Here you will find answers to almost every technical question you may have. Here you may Open a Ticket and send it to the technical support staff. All questions are answered via email. Phone support is not available. Thayer Birding Software provides all technical support for this DVD, not the Cornell Lab of Ornithology (unless you have a specific question about Raven Lite.)


Troubleshooting

You will find resources to solve most problems at the Thayer Birding Software Help Desk. Try the Knowledgebase there first.